SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET AUTOCOMMIT = 0;
START TRANSACTION;
SET time_zone = "+00:00";

DROP TABLE IF EXISTS `DBPREFIXlanguages`;
CREATE TABLE `DBPREFIXlanguages` (
  `langid` int(11) NOT NULL,
  `englishname` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `nativename` varchar(255) COLLATE utf8mb4_unicode_ci NOT NULL,
  `langcode` varchar(10) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'In this format: https://bit.ly/2MCGg6M',
  `isdefault` tinyint(1) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `DBPREFIXlanguages` (`langid`, `englishname`, `nativename`, `langcode`, `isdefault`) VALUES
(1, 'English', 'English', 'en', 1),
(2, 'English (US)', 'English (US)', 'en-us', 0),
(3, 'Polish', 'Polski', 'pl', 0),
(4, 'German', 'Deutsch', 'de', 0),
(5, 'Bulgarian', 'български език', 'bg', 0),
(6, 'Spanish', 'Español', 'es', 0),
(7, 'Russian', 'Русский', 'ru', 0),
(8, 'Dutch', 'Nederlands', 'nl', 0),
(9, 'Czech', 'Čeština', 'cs', 0),
(10, 'Hungarian', 'Magyar', 'hu', 0),
(11, 'Belarusian', 'Беларуская', 'be', 0),
(12, 'Bosnian', 'Босански', 'bs', 0),
(13, 'Portuguese', 'Português', 'pt', 0),
(14, 'Greek', 'Ελληνικά', 'el', 0),
(15, 'Danish', 'Dansk', 'da', 0);

DROP TABLE IF EXISTS `DBPREFIXtranslations`;
CREATE TABLE `DBPREFIXtranslations` (
  `id` int(10) NOT NULL,
  `langid` int(10) NOT NULL,
  `identifier` varchar(128) COLLATE utf8mb4_unicode_ci NOT NULL,
  `value` text COLLATE utf8mb4_unicode_ci NOT NULL,
  `comment` text COLLATE utf8mb4_unicode_ci
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

INSERT INTO `DBPREFIXtranslations` (`id`, `langid`, `identifier`, `value`, `comment`) VALUES
(1, 1, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', 'Language authors'),
(3, 1, 'COOKIEALERT_MESSAGE', '<b>Do you like cookies?</b> &#x1F36A; We use cookies to ensure you get the best experience on our website. <a href=\"http://cookiesandyou.com/\" target=\"_blank\">Learn more</a>', 'Remember to change link to a website in your language'),
(5, 1, 'COOKIEALERT_AGREE', 'I agree', NULL),
(7, 1, 'OUTDATED_DATA', '<b>Warning!</b> Some information cannot be obtained now. Showing outdated data from {0}.', '{0} will be replaced with fuzzy date (for example \"8 hours ago\"). Please try to match the your message grammatically'),
(9, 1, 'SHOW_PROBLEMS', 'Show problems', NULL),
(11, 1, 'PROBLEMS_DESCRIPTION', 'Problems encountered while connecting to the TeamSpeak server', NULL),
(13, 1, 'NO_JAVASCRIPT_ENABLED', 'This website will not work without <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript enabled</a>.', 'Remember to change the website address to include instructions in your language'),
(15, 1, 'CANNOT_GET_DATA', 'Cannot get data for \"{0}\"! Please contact website owner.', '{0} will be replaced with component name that cannot be refreshed (for example banlist or viewer)'),
(17, 1, 'NO_REASON_SET', '<b>(no reason set)</b>', 'Please keep the \"<b>\" tags in place, as they help to distinguish a placeholder form a real message'),
(19, 1, 'BANS_HEADER_TARGET', 'Ban', NULL),
(21, 1, 'BANS_HEADER_REASON', 'Reason', NULL),
(23, 1, 'BANS_HEADER_INVOKER', 'Banned by', NULL),
(25, 1, 'BANS_HEADER_BANDATE', 'Ban date', NULL),
(27, 1, 'BANS_HEADER_EXPIRES', 'Expires', NULL),
(29, 1, 'DATATABLES_LANGUAGE_NAME', 'English', 'This language will be used to load language file for DataTables. Please choose a language from this list: https://datatables.net/plug-ins/i18n/#Translations.\r\n\r\nIf chosen correctly, this url: \"//cdn.datatables.net/plug-ins/1.10.12/i18n/{NAME}.json\" should return a valid JSON object with translations. For example: \"//cdn.datatables.net/plug-ins/1.10.12/i18n/English.json\"'),
(31, 1, 'BANS_NEVEREXPIRES', 'Never', NULL),
(33, 1, 'STATUS_ADDRESS', 'Address:', ''),
(35, 1, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(37, 1, 'STATUS_RESERVED_SLOTS', '{0} reserved slots', NULL),
(39, 1, 'STATUS_TOP_ONLINE', 'Top online:', NULL),
(41, 1, 'STATUS_TOP_ONLINE_DESC', 'Achieved on {0}', NULL),
(43, 1, 'STATUS_UPTIME', 'Uptime:', NULL),
(45, 1, 'STATUS_VERSION', 'Version:', NULL),
(47, 1, 'STATUS_VERSION_DESC', '{0} on {1}', NULL),
(49, 1, 'STATUS_PING', 'Avg. ping:', NULL),
(51, 1, 'STATUS_PACKETLOSS', 'Avg. packet loss:', NULL),
(53, 1, 'STATUS_ERROR', 'Cannot retrieve server status', NULL),
(55, 1, 'STATUS_PANEL_TITLE', 'Server status', NULL),
(57, 1, 'MOMENTJS_LANG', 'en-gb', 'Language for Moment.js, full list: https://github.com/moment/moment/tree/develop/locale'),
(58, 2, 'MOMENTJS_LANG', 'en-us', NULL),
(60, 1, 'LOGIN_CONFIRMATION_CODE', 'Hi, here\'s your confirmation code to login: [b]{0}[/b]', 'You can use BBCode. Use {0} for the confirmation code.'),
(62, 1, 'UNSUPPORTED_BROWSER', 'Your browser is not supported. Please switch to the latest version of Chrome, Firefox, Safari or Edge to use this website.', ''),
(64, 1, 'DATATABLES_PLACEHOLDER_SEARCH', 'Search...', NULL),
(66, 1, 'WEBSITE_TITLE', ' | TS-website English Language', NULL),
(68, 1, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(70, 1, 'ADMIN_STATUS_AWAY', 'Away', NULL),
(72, 1, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(76, 1, 'ADMIN_STATUS_EMPTY_GROUP', 'Nothing to show', NULL),
(78, 1, 'ADMIN_STATUS_EMPTY_STATUS', 'Admin status is empty', NULL),
(80, 1, 'ASSIGNER_PANEL_TITLE', 'Group assigner', NULL),
(82, 1, 'ASSIGNER_TITLE', 'Group assigner', NULL),
(84, 1, 'BANS_EMPTY', 'Banlist is empty', NULL),
(86, 1, 'BANS_TITLE', 'Banlist', NULL),
(88, 1, 'BANS_PANEL_TITLE', 'Banlist', NULL),
(90, 1, 'BANS_BANNED_ALERT_TITLE', 'Your IP has been banned by {0}', NULL),
(92, 1, 'BANS_BANNED_ALERT_REASON', 'Reason: {0}', NULL),
(94, 1, 'BANS_VIEW_MORE_TIP', 'Click on a row to view more details about a ban', NULL),
(96, 1, 'RULES_TITLE', 'Rules', NULL),
(98, 1, 'RULES_PANEL_TITLE', 'Rules', NULL),
(100, 1, 'FAQ_COPY_LINK', 'Copy link to that answer', NULL),
(102, 1, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(104, 1, 'FAQ_TITLE', 'FAQ', NULL),
(106, 1, 'FAQ_COPY_LINK_SUCCESS', 'Copied!', NULL),
(108, 1, 'FAQ_COPY_LINK_ERROR', 'Error!', NULL),
(110, 1, 'HOME_TITLE', 'News', NULL),
(112, 1, 'HOME_PANEL_TITLE', 'News', NULL),
(114, 1, 'HOME_EMPTY', 'No news available at this moment', NULL),
(116, 1, 'HOME_INVALID_PAGE', 'Invalid page number', NULL),
(118, 1, 'HOME_PREVIOUS_NEWS', 'Previous', 'This value is only used by assistive technologies (screen readers ect.)'),
(120, 1, 'HOME_NEXT_NEWS', 'Next', 'This value is only used by assistive technologies (screen readers ect.)'),
(122, 1, 'ADMIN_STATUS_PANEL_TITLE', 'Admin status', NULL),
(124, 1, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Hide offline admins', NULL),
(126, 1, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Show offline admins', NULL),
(128, 1, 'ADMIN_STATUS_ERROR', 'Admin status error', NULL),
(130, 1, 'NAV_TOGGLE', 'Toggle navigation', 'This value is only used by assistive technologies (screen readers ect.)'),
(132, 1, 'NAV_VIEWER', 'Viewer', NULL),
(134, 1, 'NAV_ASSIGNER', 'Assigner', NULL),
(136, 1, 'NAV_BANS', 'Bans', NULL),
(138, 1, 'NAV_RULES', 'Rules', NULL),
(140, 1, 'NAV_FAQ', 'FAQ', NULL),
(142, 1, 'NAV_ACCOUNT_LOGIN', 'Login', NULL),
(144, 1, 'NAV_ACCOUNT_LOGOUT', 'Logout', NULL),
(146, 1, 'VIEWER_TITLE', 'Server viewer', NULL),
(148, 1, 'VIEWER_PANEL_TITLE', 'Server viewer', NULL),
(150, 1, 'VIEWER_SHOW_EMPTY', 'Show empty channels', NULL),
(152, 1, 'VIEWER_HIDE_EMPTY', 'Hide empty channels', NULL),
(154, 1, 'VIEWER_TIP_ALERT', 'Click on a channel to join it. Hover over a user to check their info', NULL),
(158, 1, 'ARIA_CLOSE', 'Close', 'This value is only used by assistive technologies (screen readers ect.)'),
(160, 1, 'VIEWER_ERROR', 'Viewer error', NULL),
(162, 1, 'VIEWER_CONNECTION_CONFIRMATION', 'Do you want to connect to this channel?', NULL),
(164, 1, 'VIEWER_CLIENT_LASTACTIVE', 'Last active:', NULL),
(166, 1, 'VIEWER_CLIENT_ONLINE', 'Online time:', NULL),
(168, 1, 'VIEWER_CLIENT_JOINED', 'First joined:', NULL),
(170, 1, 'VIEWER_CLIENT_TITLE', 'Client info', NULL),
(172, 1, 'VIEWER_SERVER_ICON', 'Server icon', NULL),
(174, 1, 'VIEWER_DEFAULT_CHANNEL', 'Default channel', NULL),
(176, 1, 'VIEWER_CHANNEL_UNSUB1', ', unsubscribed', 'Please note that this string starts with \", \"'),
(178, 1, 'VIEWER_CHANNEL_OCCUPIED', 'Fully occupied', NULL),
(180, 1, 'VIEWER_CHANNEL_PASSWORD', 'Password-protected', NULL),
(182, 1, 'VIEWER_CHANNEL_UNSUB2', 'Unsubscribed', NULL),
(184, 1, 'VIEWER_CHANNEL_ICON', 'Channel icon', NULL),
(186, 1, 'VIEWER_CHANNEL_MODERATED', 'Moderated', NULL),
(188, 1, 'VIEWER_CHANNEL_MUSIC_CODED', 'Music codec', NULL),
(190, 1, 'VIEWER_CLIENT_AWAY', 'Away', NULL),
(194, 1, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Sound disabled', NULL),
(196, 1, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Deafened', NULL),
(198, 1, 'VIEWER_CLIENT_MIC_DISABLED', 'Microphone disabled', NULL),
(200, 1, 'VIEWER_CLIENT_MIC_MUTED', 'Muted', NULL),
(202, 1, 'VIEWER_CLIENT_COMMANDER', 'Channel commander', NULL),
(204, 1, 'VIEWER_CLIENT_ICON', 'Client icon', NULL),
(206, 1, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Priority speaker', NULL),
(208, 1, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Talk power granted', NULL),
(210, 1, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Insufficient talk power', NULL),
(212, 1, 'ASSIGNER_NOT_LOGGED_IN', 'Log in before using group assigner', NULL),
(214, 1, 'ASSIGNER_LOGIN_BUTTON', 'Login', NULL),
(216, 1, 'ASSIGNER_SAVE_BUTTON', 'Save', NULL),
(218, 1, 'ASSIGNER_INVALID_GROUPS', 'Invalid group settings', NULL),
(220, 1, 'ASSIGNER_NOT_CONFIGURED', 'Group assigner is not configured by the website administrator', NULL),
(222, 1, 'ASSIGNER_SAVE_SUCCESS', 'Your groups have been updated', NULL),
(224, 1, 'ASSIGNER_SAVE_ERROR', 'Group change error', NULL),
(226, 1, 'ASSIGNER_SAVE_NO_CHANGE', 'No changes has been made', NULL),
(1925, 3, 'BANS_HEADER_TARGET', 'Ban', NULL),
(1926, 3, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', NULL),
(1927, 3, 'COOKIEALERT_MESSAGE', '<b>Lubisz ciasteczka?</b> &#x1F36A; Używamy ciasteczek, aby zapewnić najwyższą jakość usług. <a href=\"https://support.mozilla.org/pl/kb/ciasteczka\" target=\"_blank\">Dowiedz się więcej</a>', NULL),
(1928, 3, 'COOKIEALERT_AGREE', 'Zgadzam się', NULL),
(1929, 3, 'OUTDATED_DATA', '<b>Uwaga!</b> Niektóre dane nie mogą być teraz uzyskane. Pokazuje nieaktualne dane z {0}.', NULL),
(1930, 3, 'SHOW_PROBLEMS', 'Pokaż problemy', NULL),
(1931, 3, 'PROBLEMS_DESCRIPTION', 'Problemy napotkane podczas próby połączenia się z serwerem TeamSpeak', NULL),
(1932, 3, 'NO_JAVASCRIPT_ENABLED', 'Ta strona nie będzie działać bez <a href=\"https://www.enable-javascript.com/pl/\" target=\"_blank\">włączonej obsługi JavaScript</a>.', NULL),
(1933, 3, 'CANNOT_GET_DATA', 'Nie mogę pobrać informacji o \"{0}\"! Skontaktuj się z właścicielem strony.', NULL),
(1934, 3, 'NO_REASON_SET', '<b>(brak powodu)</b>', NULL),
(1935, 3, 'BANS_HEADER_REASON', 'Powód', NULL),
(1936, 3, 'BANS_HEADER_INVOKER', 'Zbanowany przez', NULL),
(1937, 3, 'BANS_HEADER_BANDATE', 'Data zbanowania', NULL),
(1938, 3, 'BANS_HEADER_EXPIRES', 'Wygasa', NULL),
(1939, 3, 'DATATABLES_LANGUAGE_NAME', 'Polish', NULL),
(1940, 3, 'BANS_NEVEREXPIRES', 'Nigdy', NULL),
(1941, 3, 'STATUS_ADDRESS', 'Adres:', NULL),
(1942, 3, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(1943, 3, 'STATUS_RESERVED_SLOTS', '{0} zarezerwowanych slotów', NULL),
(1944, 3, 'STATUS_TOP_ONLINE', 'Rekord online:', NULL),
(1945, 3, 'STATUS_TOP_ONLINE_DESC', 'Ustanowiono {0}', NULL),
(1946, 3, 'STATUS_UPTIME', 'Uptime:', NULL),
(1947, 3, 'STATUS_VERSION', 'Wersja:', NULL),
(1948, 3, 'STATUS_VERSION_DESC', '{0} na {1}', NULL),
(1949, 3, 'STATUS_PING', 'Śr. ping:', NULL),
(1950, 3, 'STATUS_PACKETLOSS', 'Śr. utrata pakietów:', NULL),
(1951, 3, 'STATUS_ERROR', 'Błąd podczas wczytywania statusu serwera', NULL),
(1952, 3, 'STATUS_PANEL_TITLE', 'Status serwera', NULL),
(1953, 3, 'MOMENTJS_LANG', 'pl', NULL),
(1954, 3, 'LOGIN_CONFIRMATION_CODE', 'Cześć, oto twój kod potwierdzający logowanie: [b]{0}[/b]', NULL),
(1955, 3, 'UNSUPPORTED_BROWSER', 'Twoja przeglądarka nie jest wspierana. Zainstaluj najnowszą wersję Chrome, Firefox, Safari lub Edge by korzystać z tej strony.', NULL),
(1956, 3, 'DATATABLES_PLACEHOLDER_SEARCH', 'Szukaj...', NULL),
(1957, 3, 'WEBSITE_TITLE', ' | TS-website Język Polski', NULL),
(1958, 3, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(1959, 3, 'ADMIN_STATUS_AWAY', 'Zaraz wracam', NULL),
(1960, 3, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(1961, 3, 'ADMIN_STATUS_EMPTY_GROUP', 'Nic do pokazania', NULL),
(1962, 3, 'ADMIN_STATUS_EMPTY_STATUS', 'Status administracji jest pusty', NULL),
(1963, 3, 'ASSIGNER_PANEL_TITLE', 'Przydzielanie grup', NULL),
(1964, 3, 'ASSIGNER_TITLE', 'Przydzielanie grup', NULL),
(1965, 3, 'BANS_EMPTY', 'Lista banów jest pusta', NULL),
(1966, 3, 'BANS_TITLE', 'Lista banów', NULL),
(1967, 3, 'BANS_PANEL_TITLE', 'Lista banów', NULL),
(1968, 3, 'BANS_BANNED_ALERT_TITLE', 'Twoje IP zostało zbanowane przez {0}', NULL),
(1969, 3, 'BANS_BANNED_ALERT_REASON', 'Powód: {0}', NULL),
(1970, 3, 'BANS_VIEW_MORE_TIP', 'Kliknij na wiersz by pokazać więcej informacji o banie', NULL),
(1971, 3, 'RULES_TITLE', 'Regulamin', NULL),
(1972, 3, 'RULES_PANEL_TITLE', 'Regulamin', NULL),
(1973, 3, 'FAQ_COPY_LINK', 'Kopiuj link do tej odpowiedzi', NULL),
(1974, 3, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(1975, 3, 'FAQ_TITLE', 'FAQ', NULL),
(1976, 3, 'FAQ_COPY_LINK_SUCCESS', 'Skopiowano!', NULL),
(1977, 3, 'FAQ_COPY_LINK_ERROR', 'Błąd!', NULL),
(1978, 3, 'HOME_TITLE', 'Aktualności', NULL),
(1979, 3, 'HOME_PANEL_TITLE', 'Aktualności', NULL),
(1980, 3, 'HOME_EMPTY', 'Brak aktualności', NULL),
(1981, 3, 'HOME_INVALID_PAGE', 'Zły numer strony', NULL),
(1982, 3, 'HOME_PREVIOUS_NEWS', 'Poprzednia', NULL),
(1983, 3, 'HOME_NEXT_NEWS', 'Następna', NULL),
(1984, 3, 'ADMIN_STATUS_PANEL_TITLE', 'Status administracji', NULL),
(1985, 3, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Ukryj administratorów offline', NULL),
(1986, 3, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Pokaż administratorów offline', NULL),
(1987, 3, 'ADMIN_STATUS_ERROR', 'Błąd statusu administracji', NULL),
(1988, 3, 'NAV_TOGGLE', 'Przełącz nawigację', NULL),
(1989, 3, 'NAV_VIEWER', 'Podgląd', NULL),
(1990, 3, 'NAV_ASSIGNER', 'Grupy', NULL),
(1991, 3, 'NAV_BANS', 'Bany', NULL),
(1992, 3, 'NAV_RULES', 'Regulamin', NULL),
(1993, 3, 'NAV_FAQ', 'FAQ', NULL),
(1994, 3, 'NAV_ACCOUNT_LOGIN', 'Zaloguj się', NULL),
(1995, 3, 'NAV_ACCOUNT_LOGOUT', 'Wyloguj się', NULL),
(1996, 3, 'VIEWER_TITLE', 'Podgląd serwera', NULL),
(1997, 3, 'VIEWER_PANEL_TITLE', 'Podgląd serwera', NULL),
(1998, 3, 'VIEWER_SHOW_EMPTY', 'Pokaż puste kanały', NULL),
(1999, 3, 'VIEWER_HIDE_EMPTY', 'Ukryj puste kanały', NULL),
(2000, 3, 'VIEWER_TIP_ALERT', 'Kliknij na kanał, by na niego dołączyć. Nakieruj na użytkownika, by sprawdzić informacje o nim', NULL),
(2001, 3, 'ARIA_CLOSE', 'Zamknij', NULL),
(2002, 3, 'VIEWER_ERROR', 'Błąd podglądu', NULL),
(2003, 3, 'VIEWER_CONNECTION_CONFIRMATION', 'Czy chcesz dołączyć na ten kanał?', NULL),
(2004, 3, 'VIEWER_CLIENT_LASTACTIVE', 'Aktywny:', NULL),
(2005, 3, 'VIEWER_CLIENT_ONLINE', 'Online przez:', NULL),
(2006, 3, 'VIEWER_CLIENT_JOINED', 'Dołączył:', NULL),
(2007, 3, 'VIEWER_CLIENT_TITLE', 'Informacje o kliencie', NULL),
(2008, 3, 'VIEWER_SERVER_ICON', 'Ikona serwera', NULL),
(2009, 3, 'VIEWER_DEFAULT_CHANNEL', 'Kanał domyślny', NULL),
(2010, 3, 'VIEWER_CHANNEL_UNSUB1', ', odsubskrybowany', NULL),
(2011, 3, 'VIEWER_CHANNEL_OCCUPIED', 'Zajęty', NULL),
(2012, 3, 'VIEWER_CHANNEL_PASSWORD', 'Zabezpieczony hasłem', NULL),
(2013, 3, 'VIEWER_CHANNEL_UNSUB2', 'Odsubskrybowany', NULL),
(2014, 3, 'VIEWER_CHANNEL_ICON', 'Ikona kanału', NULL),
(2015, 3, 'VIEWER_CHANNEL_MODERATED', 'Moderowany', NULL),
(2016, 3, 'VIEWER_CHANNEL_MUSIC_CODED', 'Kodek muzyczny', NULL),
(2017, 3, 'VIEWER_CLIENT_AWAY', 'Zaraz wracam', NULL),
(2018, 3, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Głos wyłączony', NULL),
(2019, 3, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Głos wyciszony', NULL),
(2020, 3, 'VIEWER_CLIENT_MIC_DISABLED', 'Mikrofon wyłączony', NULL),
(2021, 3, 'VIEWER_CLIENT_MIC_MUTED', 'Mikrofon wyciszony', NULL),
(2022, 3, 'VIEWER_CLIENT_COMMANDER', 'Dowódca kanału', NULL),
(2023, 3, 'VIEWER_CLIENT_ICON', 'Ikona klienta', NULL),
(2024, 3, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Mówca priorytetowy', NULL),
(2025, 3, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Moc konwersacji przyznana', NULL),
(2026, 3, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Niewystarczająca moc konwersacji', NULL),
(2027, 3, 'ASSIGNER_NOT_LOGGED_IN', 'Zaloguj się przed przydzielaniem grup', NULL),
(2028, 3, 'ASSIGNER_LOGIN_BUTTON', 'Zaloguj się', NULL),
(2029, 3, 'ASSIGNER_SAVE_BUTTON', 'Zapisz', NULL),
(2030, 3, 'ASSIGNER_INVALID_GROUPS', 'Nieprawidłowe ustawienia grup', NULL),
(2031, 3, 'ASSIGNER_NOT_CONFIGURED', 'Przydzielanie grup nie jest skonfigurowane przez administratora strony', NULL),
(2032, 3, 'ASSIGNER_SAVE_SUCCESS', 'Twoje grupy zostały zaktualizowane', NULL),
(2033, 3, 'ASSIGNER_SAVE_ERROR', 'Błąd zmiany grup', NULL),
(2034, 3, 'ASSIGNER_SAVE_NO_CHANGE', 'Nie wprowadzono żadnych zmian', NULL),
(2035, 4, 'AUTHORS', 'Bluscream <bluscream@no-reply.github.com>\nderrobin154 <derrobin154@gmail.com>', NULL),
(2036, 4, 'COOKIEALERT_MESSAGE', '<b>Magst du Kekse?</b> &#x1F36A; Wir nutzen Cookies um ihnen das bestmögliche Erlebnis auf unserer Webseite zu ermöglichen. <a href=\"https://support.mozilla.org/de/kb/cookies-informationen-websites-auf-ihrem-computer\" target=\"_blank\">Mehr erfahren</a>', NULL),
(2037, 4, 'COOKIEALERT_AGREE', 'Ich stimme zu', NULL),
(2038, 4, 'OUTDATED_DATA', '<b>Warnung!</b> Einige Informationen konnten nicht abgerufen werden. Zeige veraltete Informationen von {0}.', NULL),
(2039, 4, 'SHOW_PROBLEMS', 'Probleme anzeigen', NULL),
(2040, 4, 'PROBLEMS_DESCRIPTION', 'Probleme während dem Verbinden zum TeamSpeak Server aufgetreten', NULL),
(2041, 4, 'NO_JAVASCRIPT_ENABLED', 'Diese Webseite funktioniert nicht wenn JavaScript <a href=\"https://enable-javascript.com/de/\" target=\"_blank\">nicht aktiviert</a> ist.', NULL),
(2042, 4, 'CANNOT_GET_DATA', '\"{0}\" kann nicht abgerufen werden! Bitte kontaktieren sie den Webmaster.', NULL),
(2043, 4, 'NO_REASON_SET', '<b>(keine Begründung)</b>', NULL),
(2044, 4, 'BANS_HEADER_REASON', 'Grund', NULL),
(2045, 4, 'BANS_HEADER_INVOKER', 'Gebannt von', NULL),
(2046, 4, 'BANS_HEADER_BANDATE', 'Zeitpunkt', NULL),
(2047, 4, 'BANS_HEADER_EXPIRES', 'Läuft ab am', NULL),
(2048, 4, 'DATATABLES_LANGUAGE_NAME', 'German', NULL),
(2049, 4, 'BANS_NEVEREXPIRES', 'Niemals', NULL),
(2050, 4, 'STATUS_ADDRESS', 'Adresse:', NULL),
(2051, 4, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(2052, 4, 'STATUS_RESERVED_SLOTS', '{0} reservierte Slots', NULL),
(2053, 4, 'STATUS_TOP_ONLINE', 'User Rekord:', NULL),
(2054, 4, 'STATUS_TOP_ONLINE_DESC', 'Erreicht am {0}', NULL),
(2055, 4, 'STATUS_UPTIME', 'Online seit:', NULL),
(2056, 4, 'STATUS_VERSION', 'Version:', NULL),
(2057, 4, 'STATUS_VERSION_DESC', '{0} auf {1}', NULL),
(2058, 4, 'STATUS_PING', 'Mittlerer Ping:', NULL),
(2059, 4, 'STATUS_PACKETLOSS', 'Mittlerer Paketverlust:', NULL),
(2060, 4, 'STATUS_ERROR', 'Serverstatus konnte nicht empfangen werden', NULL),
(2061, 4, 'STATUS_PANEL_TITLE', 'Serverstatus', NULL),
(2062, 4, 'MOMENTJS_LANG', 'de-de', NULL),
(2063, 4, 'LOGIN_CONFIRMATION_CODE', 'Hallo, hier ist dein verifizierungs Code zum Einloggen: [b]{0}[/b]', NULL),
(2064, 4, 'UNSUPPORTED_BROWSER', 'Dein Browser wird nicht unterstützt. Bitte wechsle zur neusten version von Chrome, Firefox, Safari oder Edge um diese Website zu verwenden.', NULL),
(2065, 4, 'DATATABLES_PLACEHOLDER_SEARCH', 'Suchen...', NULL),
(2066, 4, 'WEBSITE_TITLE', '| TS-Website Deutsche Sprache', NULL),
(2067, 4, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(2068, 4, 'ADMIN_STATUS_AWAY', 'Abwesend', NULL),
(2069, 4, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(2070, 4, 'ADMIN_STATUS_EMPTY_GROUP', 'Nichts zum zeigen', NULL),
(2071, 4, 'ADMIN_STATUS_EMPTY_STATUS', 'Adminstatus ist leer', NULL),
(2072, 4, 'ASSIGNER_PANEL_TITLE', 'Gruppenzuweiser', NULL),
(2073, 4, 'ASSIGNER_TITLE', 'Gruppenzuweiser', NULL),
(2074, 4, 'BANS_EMPTY', 'Bannliste ist leer', NULL),
(2075, 4, 'BANS_TITLE', 'Bannliste', NULL),
(2076, 4, 'BANS_PANEL_TITLE', 'Bannliste', NULL),
(2077, 4, 'BANS_BANNED_ALERT_TITLE', 'Deine IP wurde von {0} gebannt.', NULL),
(2078, 4, 'BANS_BANNED_ALERT_REASON', 'Grund: {0}', NULL),
(2079, 4, 'BANS_VIEW_MORE_TIP', 'Klick auf eine Zeile um mehr Infos zum Ban zu bekommen.', NULL),
(2080, 4, 'RULES_TITLE', 'Regeln', NULL),
(2081, 4, 'RULES_PANEL_TITLE', 'Regeln', NULL),
(2082, 4, 'FAQ_COPY_LINK', 'Link zu dieser Antwort kopieren.', NULL),
(2083, 4, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(2084, 4, 'FAQ_TITLE', 'FAQ', NULL),
(2085, 4, 'FAQ_COPY_LINK_SUCCESS', 'Kopiert!', NULL),
(2086, 4, 'FAQ_COPY_LINK_ERROR', 'Fehler!', NULL),
(2087, 4, 'HOME_TITLE', 'News', NULL),
(2088, 4, 'HOME_PANEL_TITLE', 'News', NULL),
(2089, 4, 'HOME_EMPTY', 'Aktuell sind keine News verfügbar.', NULL),
(2090, 4, 'HOME_INVALID_PAGE', 'Falsche Seiten Nummer', NULL),
(2091, 4, 'HOME_PREVIOUS_NEWS', 'Zurück', NULL),
(2092, 4, 'HOME_NEXT_NEWS', 'Weiter', NULL),
(2093, 4, 'ADMIN_STATUS_PANEL_TITLE', 'Adminstatus', NULL),
(2094, 4, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Offline Admins ausblenden', NULL),
(2095, 4, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Zeige Offline Admins', NULL),
(2096, 4, 'ADMIN_STATUS_ERROR', 'Admin Status Fehler', NULL),
(2097, 4, 'NAV_TOGGLE', 'Zeige Navigation', NULL),
(2098, 4, 'NAV_VIEWER', 'Viewer', NULL),
(2099, 4, 'NAV_ASSIGNER', 'Zuweiser', NULL),
(2100, 4, 'NAV_BANS', 'Banns', NULL),
(2101, 4, 'NAV_RULES', 'Regeln', NULL),
(2102, 4, 'NAV_FAQ', 'FAQ', NULL),
(2103, 4, 'NAV_ACCOUNT_LOGIN', 'Einloggen', NULL),
(2104, 4, 'NAV_ACCOUNT_LOGOUT', 'Ausloggen', NULL),
(2105, 4, 'VIEWER_TITLE', 'Serverviewer', NULL),
(2106, 4, 'VIEWER_PANEL_TITLE', 'Serverviewer', NULL),
(2107, 4, 'VIEWER_SHOW_EMPTY', 'Zeige leere Channel', NULL),
(2108, 4, 'VIEWER_HIDE_EMPTY', 'Verberge leere Channel', NULL),
(2109, 4, 'VIEWER_TIP_ALERT', 'Klicke auf einen Channel um ihn zu joinen. Fahre über einen Benutzer um seine Info zu sehen.', NULL),
(2110, 4, 'ARIA_CLOSE', 'Schließen', NULL),
(2111, 4, 'VIEWER_ERROR', 'Viewer Fehler', NULL),
(2112, 4, 'VIEWER_CONNECTION_CONFIRMATION', 'Willst du in diesen Channel joinen?', NULL),
(2113, 4, 'VIEWER_CLIENT_LASTACTIVE', 'Zuletzt aktiv:', NULL),
(2114, 4, 'VIEWER_CLIENT_ONLINE', 'Onlinezeit:', NULL),
(2115, 4, 'VIEWER_CLIENT_JOINED', 'Erste Verbindung:', NULL),
(2116, 4, 'VIEWER_CLIENT_TITLE', 'Benutzerinfo', NULL),
(2117, 4, 'VIEWER_SERVER_ICON', 'Servericon', NULL),
(2118, 4, 'VIEWER_DEFAULT_CHANNEL', 'Standard Channel', NULL),
(2119, 4, 'VIEWER_CHANNEL_UNSUB1', ', nicht abboniert', NULL),
(2120, 4, 'VIEWER_CHANNEL_OCCUPIED', 'Voll belegt', NULL),
(2121, 4, 'VIEWER_CHANNEL_PASSWORD', 'Passwort geschützt.', NULL),
(2122, 4, 'VIEWER_CHANNEL_UNSUB2', 'Nicht abboniert', NULL),
(2123, 4, 'VIEWER_CHANNEL_ICON', 'Channelicon', NULL),
(2124, 4, 'VIEWER_CHANNEL_MODERATED', 'Moderiert', NULL),
(2125, 4, 'VIEWER_CHANNEL_MUSIC_CODED', 'Musikcodec', NULL),
(2126, 4, 'VIEWER_CLIENT_AWAY', 'Abwesend', NULL),
(2127, 4, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Sound deaktiviert', NULL),
(2128, 4, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Stummgeschaltet', NULL),
(2129, 4, 'VIEWER_CLIENT_MIC_DISABLED', 'Mikrofon deaktiviert', NULL),
(2130, 4, 'VIEWER_CLIENT_MIC_MUTED', 'Stumm', NULL),
(2131, 4, 'VIEWER_CLIENT_COMMANDER', 'Channel Commander', NULL),
(2132, 4, 'VIEWER_CLIENT_ICON', 'Clienticon', NULL),
(2133, 4, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Gesprächsleiter', NULL),
(2134, 4, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Talkpower erteilt', NULL),
(2135, 4, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Fehlende Talkpower', NULL),
(2136, 4, 'ASSIGNER_NOT_LOGGED_IN', 'Logge dich ein um den Gruppenzuweiser nutzen zu können.', NULL),
(2137, 4, 'ASSIGNER_LOGIN_BUTTON', 'Einloggen', NULL),
(2138, 4, 'ASSIGNER_SAVE_BUTTON', 'Speichern', NULL),
(2139, 4, 'ASSIGNER_INVALID_GROUPS', 'Falsche Gruppeneinstellungen', NULL),
(2140, 4, 'ASSIGNER_NOT_CONFIGURED', 'Gruppenzuweiser wurde nicht vom Webseitenadministrator konfiguriert.', NULL),
(2141, 4, 'ASSIGNER_SAVE_SUCCESS', 'Deine Gruppen wurden aktualisiert', NULL),
(2142, 4, 'ASSIGNER_SAVE_ERROR', 'Fehler beim Gruppen ändern', NULL),
(2143, 4, 'ASSIGNER_SAVE_NO_CHANGE', 'Es wurden keine Änderungen gemacht', NULL),
(2144, 5, 'BANS_HEADER_TARGET', 'забрана', NULL),
(2145, 5, 'AUTHORS', 'toster234 <toster234@ts-24.pro>', NULL),
(2146, 5, 'COOKIEALERT_MESSAGE', '<b>Харесвате ли бисквитки?</b> &#x1F36A; Използваме „бисквитки“, за да гарантираме най-доброто преживяване на нашия уебсайт. <a href=\"https://bg.wikipedia.org/wiki/HTTP-%D0%B1%D0%B8%D1%81%D0%BA%D0%B2%D0%B8%D1%82%D0%BA%D0%B0\" target=\"_blank\">Научете повече</a>', NULL),
(2147, 5, 'COOKIEALERT_AGREE', 'съгласен съм', NULL),
(2148, 5, 'OUTDATED_DATA', '<b>Внимание!</b> Някои данни не могат да бъдат получени сега. Показват се остарели данни от {0}.', NULL),
(2149, 5, 'SHOW_PROBLEMS', 'Показване на проблеми', NULL),
(2150, 5, 'PROBLEMS_DESCRIPTION', 'Проблеми, възникнали при свързването със сървъра на TeamSpeak', NULL),
(2151, 5, 'NO_JAVASCRIPT_ENABLED', 'Този уебсайт няма да работи без<a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript активиран</a>.', NULL),
(2152, 5, 'CANNOT_GET_DATA', 'Данните за \"{0}\"! Моля, свържете се със собственика на уебсайта.', NULL),
(2153, 5, 'NO_REASON_SET', '<b>(без определена причина)</b>', NULL),
(2154, 5, 'BANS_HEADER_REASON', 'причина', NULL),
(2155, 5, 'BANS_HEADER_INVOKER', 'Забранен от', NULL),
(2156, 5, 'BANS_HEADER_BANDATE', 'Дата на забрана', NULL),
(2157, 5, 'BANS_HEADER_EXPIRES', 'Изтича', NULL),
(2158, 5, 'DATATABLES_LANGUAGE_NAME', 'Bulgarian', NULL),
(2159, 5, 'BANS_NEVEREXPIRES', 'никога', NULL),
(2160, 5, 'STATUS_ADDRESS', 'адрес:', NULL),
(2161, 5, 'STATUS_CLIENTS_ONLINE', 'Онлайн:', NULL),
(2162, 5, 'STATUS_RESERVED_SLOTS', '{0} запазени слотове', NULL),
(2163, 5, 'STATUS_TOP_ONLINE', 'Топ онлайн:', NULL),
(2164, 5, 'STATUS_TOP_ONLINE_DESC', 'Постигнато на {0}', NULL),
(2165, 5, 'STATUS_UPTIME', 'Uptime:', NULL),
(2166, 5, 'STATUS_VERSION', 'версия:', NULL),
(2167, 5, 'STATUS_VERSION_DESC', '{0} за {1}', NULL),
(2168, 5, 'STATUS_PING', 'Avg. ping:', NULL),
(2169, 5, 'STATUS_PACKETLOSS', 'Avg. packet loss:', NULL),
(2170, 5, 'STATUS_ERROR', 'Състоянието на сървъра не може да бъде извлечено', NULL),
(2171, 5, 'STATUS_PANEL_TITLE', 'Състояние на сървъра', NULL),
(2172, 5, 'MOMENTJS_LANG', 'bg', NULL),
(2173, 5, 'LOGIN_CONFIRMATION_CODE', 'Здравейте, тук е кодът ви за потвърждение, с който да влезете: [b]{0}[/b]', NULL),
(2174, 5, 'UNSUPPORTED_BROWSER', 'Вашият браузър не се поддържа. Моля, преминете към последната версия на Chrome, Firefox, Safari или Edge, за да използвате този уебсайт.', NULL),
(2175, 5, 'DATATABLES_PLACEHOLDER_SEARCH', 'Търсене...', NULL),
(2176, 5, 'WEBSITE_TITLE', ' | TS-website Bulgarian Language', NULL),
(2177, 5, 'ADMIN_STATUS_ONLINE', 'Онлайн', NULL),
(2178, 5, 'ADMIN_STATUS_AWAY', 'далеч', NULL),
(2179, 5, 'ADMIN_STATUS_OFFLINE', 'Извън линия', NULL),
(2180, 5, 'ADMIN_STATUS_EMPTY_GROUP', 'Нищо за показване', NULL),
(2181, 5, 'ADMIN_STATUS_EMPTY_STATUS', 'Състоянието на администратора е празно', NULL),
(2182, 5, 'ASSIGNER_PANEL_TITLE', 'Възложител на група', NULL),
(2183, 5, 'ASSIGNER_TITLE', 'Възложител на група', NULL),
(2184, 5, 'BANS_EMPTY', 'списък с блокове е празен', NULL),
(2185, 5, 'BANS_TITLE', 'списък с блокове', NULL),
(2186, 5, 'BANS_PANEL_TITLE', 'списък с блокове', NULL),
(2187, 5, 'BANS_BANNED_ALERT_TITLE', 'Вашият IP е забранен от {0}', NULL),
(2188, 5, 'BANS_BANNED_ALERT_REASON', 'причина: {0}', NULL),
(2189, 5, 'BANS_VIEW_MORE_TIP', 'Кликнете върху реда, за да видите повече подробности за забраната', NULL),
(2190, 5, 'RULES_TITLE', 'правилник', NULL),
(2191, 5, 'RULES_PANEL_TITLE', 'правилник', NULL),
(2192, 5, 'FAQ_COPY_LINK', 'Копирайте връзката към този отговор', NULL),
(2193, 5, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(2194, 5, 'FAQ_TITLE', 'FAQ', NULL),
(2195, 5, 'FAQ_COPY_LINK_SUCCESS', 'Копирани!', NULL),
(2196, 5, 'FAQ_COPY_LINK_ERROR', 'Грешка!', NULL),
(2197, 5, 'HOME_TITLE', 'Новини', NULL),
(2198, 5, 'HOME_PANEL_TITLE', 'Новини', NULL),
(2199, 5, 'HOME_EMPTY', 'Няма налични новини в този момент', NULL),
(2200, 5, 'HOME_INVALID_PAGE', 'Невалиден номер на страница', NULL),
(2201, 5, 'HOME_PREVIOUS_NEWS', 'предишен', NULL),
(2202, 5, 'HOME_NEXT_NEWS', 'Следващия', NULL),
(2203, 5, 'ADMIN_STATUS_PANEL_TITLE', 'Статус на администратор', NULL),
(2204, 5, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Скриване на администраторите в офлайн режим', NULL),
(2205, 5, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Показване на администратори в офлайн режим', NULL),
(2206, 5, 'ADMIN_STATUS_ERROR', 'Грешка в състоянието на администратора', NULL),
(2207, 5, 'NAV_TOGGLE', 'Превключване на навигацията', NULL),
(2208, 5, 'NAV_VIEWER', 'Преглед', NULL),
(2209, 5, 'NAV_ASSIGNER', 'Възложител', NULL),
(2210, 5, 'NAV_BANS', 'Забраните', NULL),
(2211, 5, 'NAV_RULES', 'правилник', NULL),
(2212, 5, 'NAV_FAQ', 'FAQ', NULL),
(2213, 5, 'NAV_ACCOUNT_LOGIN', 'Влизам', NULL),
(2214, 5, 'NAV_ACCOUNT_LOGOUT', 'Излез от профила си', NULL),
(2215, 5, 'VIEWER_TITLE', 'Преглед на сървъра', NULL),
(2216, 5, 'VIEWER_PANEL_TITLE', 'Преглед на сървъра', NULL),
(2217, 5, 'VIEWER_SHOW_EMPTY', 'Показване на празни канали', NULL),
(2218, 5, 'VIEWER_HIDE_EMPTY', 'Скриване на празните канали', NULL),
(2219, 5, 'VIEWER_TIP_ALERT', 'Кликнете върху канал, за да се присъедините към него. Задръжте курсора на мишката върху потребител, за да проверите информацията им', NULL),
(2220, 5, 'ARIA_CLOSE', 'Близо', NULL),
(2221, 5, 'VIEWER_ERROR', 'Грешка в браузъра', NULL),
(2222, 5, 'VIEWER_CONNECTION_CONFIRMATION', 'Искате ли да се свържете с този канал?', NULL),
(2223, 5, 'VIEWER_CLIENT_LASTACTIVE', 'Последна активна:', NULL),
(2224, 5, 'VIEWER_CLIENT_ONLINE', 'Онлайн време:', NULL),
(2225, 5, 'VIEWER_CLIENT_JOINED', 'Първо се присъединиха:', NULL),
(2226, 5, 'VIEWER_CLIENT_TITLE', 'Информация за клиента', NULL),
(2227, 5, 'VIEWER_SERVER_ICON', 'Икона на сървъра', NULL),
(2228, 5, 'VIEWER_DEFAULT_CHANNEL', 'Канал по подразбиране', NULL),
(2229, 5, 'VIEWER_CHANNEL_UNSUB1', ', отписахте', NULL),
(2230, 5, 'VIEWER_CHANNEL_OCCUPIED', 'Напълно зает', NULL),
(2231, 5, 'VIEWER_CHANNEL_PASSWORD', 'Защитен с парола', NULL),
(2232, 5, 'VIEWER_CHANNEL_UNSUB2', 'отписахте', NULL),
(2233, 5, 'VIEWER_CHANNEL_ICON', 'Икона на канал', NULL),
(2234, 5, 'VIEWER_CHANNEL_MODERATED', 'Модератор', NULL),
(2235, 5, 'VIEWER_CHANNEL_MUSIC_CODED', 'Музикален кодек', NULL),
(2236, 5, 'VIEWER_CLIENT_AWAY', 'далеч', NULL),
(2237, 5, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Звукът е деактивиран', NULL),
(2238, 5, 'VIEWER_CLIENT_OUTPUT_MUTED', 'оглуши', NULL),
(2239, 5, 'VIEWER_CLIENT_MIC_DISABLED', 'Микрофонът е деактивиран', NULL),
(2240, 5, 'VIEWER_CLIENT_MIC_MUTED', 'Спряно', NULL),
(2241, 5, 'VIEWER_CLIENT_COMMANDER', 'Командир на канала', NULL),
(2242, 5, 'VIEWER_CLIENT_ICON', 'Икона на клиента', NULL),
(2243, 5, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Говорител с приоритет', NULL),
(2244, 5, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Говори се за власт', NULL),
(2245, 5, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Недостатъчна мощност', NULL),
(2246, 5, 'ASSIGNER_NOT_LOGGED_IN', 'Влезте в системата, преди да използвате групата', NULL),
(2247, 5, 'ASSIGNER_LOGIN_BUTTON', 'Влизам', NULL),
(2248, 5, 'ASSIGNER_SAVE_BUTTON', 'Запази', NULL),
(2249, 5, 'ASSIGNER_INVALID_GROUPS', 'Невалидни настройки на групата', NULL),
(2250, 5, 'ASSIGNER_NOT_CONFIGURED', 'Груповият разпоредител не се конфигурира от администратора на сайта', NULL),
(2251, 5, 'ASSIGNER_SAVE_SUCCESS', 'Групите ви бяха актуализирани', NULL),
(2252, 5, 'ASSIGNER_SAVE_ERROR', 'Грешка при промяна на групата', NULL),
(2253, 5, 'ASSIGNER_SAVE_NO_CHANGE', 'Не са направени промени', NULL),
(2254, 6, 'AUTHORS', 'NOX <nox@talkers.pro>', NULL),
(2255, 6, 'COOKIEALERT_MESSAGE', '<b>¿Te gustan las cookies?</b> &#x1F36A; Utilizamos cookies para asegurarnos de que obtengas la mejor experiencia en nuestro sitio web.  <a href=\"https://support.mozilla.org/es/kb/cookies-informacion-que-los-sitios-web-guardan-en-\" target=\"_blank\">Más información</a>', NULL),
(2256, 6, 'COOKIEALERT_AGREE', 'Estoy de acuerdo', NULL),
(2257, 6, 'OUTDATED_DATA', '<b>¡Aviso!</b> No se puede obtener información en este momento. Mostrando datos obsoletos de {0}.', NULL),
(2258, 6, 'SHOW_PROBLEMS', 'Mostrar problemas', NULL),
(2259, 6, 'PROBLEMS_DESCRIPTION', 'Problemas encontrados al conectarse al servidor de TeamSpeak', NULL),
(2260, 6, 'NO_JAVASCRIPT_ENABLED', 'Este sitio web no funcionará sin <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript activado</a>.', NULL),
(2261, 6, 'CANNOT_GET_DATA', '¡No se pueden obtener datos de \"{0}\"! Por favor, póngase en contacto con el propietario del sitio web.', NULL),
(2262, 6, 'NO_REASON_SET', '<b>(sin razón)</b>', NULL),
(2263, 6, 'BANS_HEADER_REASON', 'Razón', NULL),
(2264, 6, 'BANS_HEADER_INVOKER', 'Baneado por', NULL),
(2265, 6, 'BANS_HEADER_BANDATE', 'Fecha de baneo', NULL),
(2266, 6, 'BANS_HEADER_EXPIRES', 'Expiración', NULL),
(2267, 6, 'DATATABLES_LANGUAGE_NAME', 'Spanish', NULL),
(2268, 6, 'BANS_NEVEREXPIRES', 'Nunca', NULL),
(2269, 6, 'STATUS_ADDRESS', 'Dirección:', NULL),
(2270, 6, 'STATUS_CLIENTS_ONLINE', 'En línea:', NULL),
(2271, 6, 'STATUS_RESERVED_SLOTS', '{0} slots reservados', NULL),
(2272, 6, 'STATUS_TOP_ONLINE', 'Top en línea:', NULL),
(2273, 6, 'STATUS_TOP_ONLINE_DESC', 'Archivado en {0}', NULL),
(2274, 6, 'STATUS_UPTIME', 'Tiempo activo:', NULL),
(2275, 6, 'STATUS_VERSION', 'Versión:', NULL),
(2276, 6, 'STATUS_VERSION_DESC', '{0} en {1}', NULL),
(2277, 6, 'STATUS_PING', 'Ping promedio:', NULL),
(2278, 6, 'STATUS_PACKETLOSS', 'Pérdida de paquetes:', NULL),
(2279, 6, 'STATUS_ERROR', 'No se puede recuperar el estado del servidor', NULL),
(2280, 6, 'STATUS_PANEL_TITLE', 'Estado del servidor', NULL),
(2281, 6, 'MOMENTJS_LANG', 'es', NULL),
(2282, 6, 'LOGIN_CONFIRMATION_CODE', 'Hola, aquí tienes tu código de confirmación para iniciar sesión: [b]{0}[/b]', NULL),
(2283, 6, 'UNSUPPORTED_BROWSER', 'Tu navegador no es compatible. Cambia a la última versión de Chrome, Firefox, Safari o Edge para usar este sitio web.', NULL),
(2284, 6, 'DATATABLES_PLACEHOLDER_SEARCH', 'Buscar...', NULL),
(2285, 6, 'WEBSITE_TITLE', ' | TS-website idioma en Inglés', NULL),
(2286, 6, 'ADMIN_STATUS_ONLINE', 'En línea', NULL),
(2287, 6, 'ADMIN_STATUS_AWAY', 'AFK', NULL),
(2288, 6, 'ADMIN_STATUS_OFFLINE', 'Desconectado', NULL),
(2289, 6, 'ADMIN_STATUS_EMPTY_GROUP', 'Nada que mostrar', NULL),
(2290, 6, 'ADMIN_STATUS_EMPTY_STATUS', 'El estado de administrador está vacío', NULL),
(2291, 6, 'ASSIGNER_PANEL_TITLE', 'Selector de grupo', NULL),
(2292, 6, 'ASSIGNER_TITLE', 'Selector de grupo', NULL),
(2293, 6, 'BANS_EMPTY', 'La lista de baneados está vacía', NULL),
(2294, 6, 'BANS_TITLE', 'Lista de baneados', NULL),
(2295, 6, 'BANS_PANEL_TITLE', 'Lista de baneados', NULL),
(2296, 6, 'BANS_BANNED_ALERT_TITLE', 'Tu IP ha sido baneada por {0}', NULL),
(2297, 6, 'BANS_BANNED_ALERT_REASON', 'Razón: {0}', NULL),
(2298, 6, 'BANS_VIEW_MORE_TIP', 'Haga clic en una fila para ver más detalles sobre un baneo', NULL),
(2299, 6, 'RULES_TITLE', 'Reglas', NULL),
(2300, 6, 'RULES_PANEL_TITLE', 'Reglas', NULL),
(2301, 6, 'FAQ_COPY_LINK', 'Copiar enlace a esa respuesta', NULL),
(2302, 6, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(2303, 6, 'FAQ_TITLE', 'FAQ', NULL),
(2304, 6, 'FAQ_COPY_LINK_SUCCESS', '¡Copiado!', NULL),
(2305, 6, 'FAQ_COPY_LINK_ERROR', '¡Error!', NULL),
(2306, 6, 'HOME_TITLE', 'Noticias', NULL),
(2307, 6, 'HOME_PANEL_TITLE', 'Noticias', NULL),
(2308, 6, 'HOME_EMPTY', 'No hay noticias disponibles en este momento.', NULL),
(2309, 6, 'HOME_INVALID_PAGE', 'Número de página inválido', NULL),
(2310, 6, 'HOME_PREVIOUS_NEWS', 'Anterior', NULL),
(2311, 6, 'HOME_NEXT_NEWS', 'Siguiente', NULL),
(2312, 6, 'ADMIN_STATUS_PANEL_TITLE', 'Estado administración', NULL),
(2313, 6, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Ocultar administradores sin conexión', NULL),
(2314, 6, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Mostrar administradores sin conexión', NULL),
(2315, 6, 'ADMIN_STATUS_ERROR', 'Error de estado de la administración', NULL),
(2316, 6, 'NAV_TOGGLE', 'Alternar la navegación', NULL),
(2317, 6, 'NAV_VIEWER', 'Servidor', NULL),
(2318, 6, 'NAV_ASSIGNER', 'Grupos', NULL),
(2319, 6, 'NAV_BANS', 'Baneados', NULL),
(2320, 6, 'NAV_RULES', 'Reglas', NULL),
(2321, 6, 'NAV_FAQ', 'FAQ', NULL),
(2322, 6, 'NAV_ACCOUNT_LOGIN', 'Iniciar sesión', NULL),
(2323, 6, 'NAV_ACCOUNT_LOGOUT', 'Salir', NULL),
(2324, 6, 'VIEWER_TITLE', 'Ver servidor', NULL),
(2325, 6, 'VIEWER_PANEL_TITLE', 'Visor del servidor', NULL),
(2326, 6, 'VIEWER_SHOW_EMPTY', 'Mostrar canales vacíos', NULL),
(2327, 6, 'VIEWER_HIDE_EMPTY', 'Ocultar canales vacíos', NULL),
(2328, 6, 'VIEWER_TIP_ALERT', 'Haz clic en un canal para unirte a él. Coloca el cursor sobre un usuario para comprobar su información.', NULL),
(2329, 6, 'ARIA_CLOSE', 'Cerrar', NULL),
(2330, 6, 'VIEWER_ERROR', 'Error del visor', NULL),
(2331, 6, 'VIEWER_CONNECTION_CONFIRMATION', '¿Quieres conectarte a este canal?', NULL),
(2332, 6, 'VIEWER_CLIENT_LASTACTIVE', 'Última actividad:', NULL),
(2333, 6, 'VIEWER_CLIENT_ONLINE', 'Tiempo en línea:', NULL),
(2334, 6, 'VIEWER_CLIENT_JOINED', 'Primera unión:', NULL),
(2335, 6, 'VIEWER_CLIENT_TITLE', 'Info cliente', NULL),
(2336, 6, 'VIEWER_SERVER_ICON', 'Icono del servidor', NULL),
(2337, 6, 'VIEWER_DEFAULT_CHANNEL', 'Canal por defecto', NULL),
(2338, 6, 'VIEWER_CHANNEL_UNSUB1', ', sin suscripción', NULL),
(2339, 6, 'VIEWER_CHANNEL_OCCUPIED', 'Totalmente ocupado', NULL),
(2340, 6, 'VIEWER_CHANNEL_PASSWORD', 'Contraseña protegida', NULL),
(2341, 6, 'VIEWER_CHANNEL_UNSUB2', 'Sin suscripción', NULL),
(2342, 6, 'VIEWER_CHANNEL_ICON', 'Icono del canal', NULL),
(2343, 6, 'VIEWER_CHANNEL_MODERATED', 'Moderado', NULL),
(2344, 6, 'VIEWER_CHANNEL_MUSIC_CODED', 'Codec de música', NULL),
(2345, 6, 'VIEWER_CLIENT_AWAY', 'AFK', NULL),
(2346, 6, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Sonido desactivado', NULL),
(2347, 6, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Sin auriculares', NULL),
(2348, 6, 'VIEWER_CLIENT_MIC_DISABLED', 'Micrófono desactivado', NULL),
(2349, 6, 'VIEWER_CLIENT_MIC_MUTED', 'Muteado', NULL),
(2350, 6, 'VIEWER_CLIENT_COMMANDER', 'Dueño del canal', NULL),
(2351, 6, 'VIEWER_CLIENT_ICON', 'Icono del cliente', NULL),
(2352, 6, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Voz prioritaria', NULL),
(2353, 6, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Permiso para hablar concedido', NULL),
(2354, 6, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Permiso insuficiente para hablar', NULL),
(2355, 6, 'ASSIGNER_NOT_LOGGED_IN', 'Inicia sesión antes de usar el selector de grupo', NULL),
(2356, 6, 'ASSIGNER_LOGIN_BUTTON', 'Iniciar sesión', NULL),
(2357, 6, 'ASSIGNER_SAVE_BUTTON', 'Guardar', NULL),
(2358, 6, 'ASSIGNER_INVALID_GROUPS', 'Configuración de grupo no válida', NULL),
(2359, 6, 'ASSIGNER_NOT_CONFIGURED', 'El administrador del sitio web no configura el asignador de grupo', NULL),
(2360, 6, 'ASSIGNER_SAVE_SUCCESS', 'Tus grupos han sido actualizados.', NULL),
(2361, 6, 'ASSIGNER_SAVE_ERROR', 'Error de cambio de grupo', NULL),
(2362, 6, 'ASSIGNER_SAVE_NO_CHANGE', 'No se han realizado cambios', NULL),
(2363, 7, 'AUTHORS', 'kidi <admin@goodgame.by>', NULL),
(2364, 7, 'COOKIEALERT_MESSAGE', '<b>Вам нравятся куки?</b>&#x1F36A; Мы используем куки что бы обеспечить наилучший опыт на нашем вебсайте. <a href=\"https://support.mozilla.org/ru/kb/kuki-informaciya-kotoruyu-veb-sajty-hranyat-na-vas\" target=\"_blank\">Узнать больше</a>', NULL),
(2365, 7, 'COOKIEALERT_AGREE', 'Я согласен', NULL),
(2366, 7, 'OUTDATED_DATA', '<b>Внимание!</b> Не удалось получить актуальную информацию с сервера. Отображается информация {0}', NULL),
(2367, 7, 'SHOW_PROBLEMS', 'Показать проблемы', NULL),
(2368, 7, 'PROBLEMS_DESCRIPTION', 'При подключении к серверу TeamSpeak произошли ошибки', NULL),
(2369, 7, 'NO_JAVASCRIPT_ENABLED', 'Данный сайт не будет работать при отключенном <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript</a>', NULL),
(2370, 7, 'CANNOT_GET_DATA', 'Не удалось получить данные для модуля \"{0}\"! Пожалуйста свяжитесь с владельцем сайта.', NULL),
(2371, 7, 'NO_REASON_SET', '<b>(причина не указана)</b>', NULL),
(2372, 7, 'BANS_HEADER_REASON', 'Причина', NULL),
(2373, 7, 'BANS_HEADER_INVOKER', 'Забанил', NULL),
(2374, 7, 'BANS_HEADER_BANDATE', 'Бан создан', NULL),
(2375, 7, 'BANS_HEADER_EXPIRES', 'Истекает', NULL),
(2376, 7, 'DATATABLES_LANGUAGE_NAME', 'Russian', NULL),
(2377, 7, 'BANS_NEVEREXPIRES', 'Никогда', NULL),
(2378, 7, 'STATUS_ADDRESS', 'Адрес:', NULL),
(2379, 7, 'STATUS_CLIENTS_ONLINE', 'Онлайн:', NULL),
(2380, 7, 'STATUS_RESERVED_SLOTS', '{0} зарезервировано', NULL),
(2381, 7, 'STATUS_TOP_ONLINE', 'Макс. онлайн:', NULL),
(2382, 7, 'STATUS_TOP_ONLINE_DESC', 'Достигнут {0}', NULL),
(2383, 7, 'STATUS_UPTIME', 'Аптайм:', NULL),
(2384, 7, 'STATUS_VERSION', 'Версия:', NULL),
(2385, 7, 'STATUS_VERSION_DESC', '{0} на {1}', NULL),
(2386, 7, 'STATUS_PING', 'Средн. пинг:', NULL),
(2387, 7, 'STATUS_PACKETLOSS', 'Потери пакетов:', NULL),
(2388, 7, 'STATUS_ERROR', 'Невозможно получить статус сервера', NULL),
(2389, 7, 'STATUS_PANEL_TITLE', 'Статус сервера', NULL),
(2390, 7, 'MOMENTJS_LANG', 'ru', NULL),
(2391, 7, 'LOGIN_CONFIRMATION_CODE', 'Приветствуем! Ваш код подтверждения для авторизации: [b]{0}[/b]', NULL),
(2392, 7, 'UNSUPPORTED_BROWSER', 'Ваш браузер не поддерживается. Пожалуйста, установите Chrome, Firefox, Safari или Edge.', NULL),
(2393, 7, 'DATATABLES_PLACEHOLDER_SEARCH', 'Поиск...', NULL),
(2394, 7, 'WEBSITE_TITLE', ' | Русский язык TS-website', NULL),
(2395, 7, 'ADMIN_STATUS_ONLINE', 'Онлайн', NULL),
(2396, 7, 'ADMIN_STATUS_AWAY', 'Отошёл', NULL),
(2397, 7, 'ADMIN_STATUS_OFFLINE', 'Оффлайн', NULL),
(2398, 7, 'ADMIN_STATUS_EMPTY_GROUP', 'Нечего показывать', NULL),
(2399, 7, 'ADMIN_STATUS_EMPTY_STATUS', 'Статус администратора пуст', NULL),
(2400, 7, 'ASSIGNER_PANEL_TITLE', 'Группы', NULL),
(2401, 7, 'ASSIGNER_TITLE', 'Менеджер групп', NULL),
(2402, 7, 'BANS_EMPTY', 'Список банов пуст', NULL),
(2403, 7, 'BANS_TITLE', 'Баны', NULL),
(2404, 7, 'BANS_PANEL_TITLE', 'Баны', NULL),
(2405, 7, 'BANS_BANNED_ALERT_TITLE', 'Ваш IP забанен администратором {0}', NULL),
(2406, 7, 'BANS_BANNED_ALERT_REASON', 'Причина: {0}', NULL),
(2407, 7, 'BANS_VIEW_MORE_TIP', 'Нажмите на строку для отображения деталей о бане', NULL),
(2408, 7, 'RULES_TITLE', 'Правила', NULL),
(2409, 7, 'RULES_PANEL_TITLE', 'Правила', NULL),
(2410, 7, 'FAQ_COPY_LINK', 'Скопировать ссылку на этот ответ', NULL),
(2411, 7, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(2412, 7, 'FAQ_TITLE', 'FAQ', NULL),
(2413, 7, 'FAQ_COPY_LINK_SUCCESS', 'Скопировано!', NULL),
(2414, 7, 'FAQ_COPY_LINK_ERROR', 'Ошибка!', NULL),
(2415, 7, 'HOME_TITLE', 'Новости', NULL),
(2416, 7, 'HOME_PANEL_TITLE', 'Новости', NULL),
(2417, 7, 'HOME_EMPTY', 'На данный момент нет новостей', NULL),
(2418, 7, 'HOME_INVALID_PAGE', 'Неверный номер страницы', NULL),
(2419, 7, 'HOME_PREVIOUS_NEWS', 'Назад', NULL),
(2420, 7, 'HOME_NEXT_NEWS', 'Вперёд', NULL),
(2421, 7, 'ADMIN_STATUS_PANEL_TITLE', 'Статус администрации', NULL),
(2422, 7, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Скрыть отключенных администраторов', NULL),
(2423, 7, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Показать отключенных администраторов', NULL),
(2424, 7, 'ADMIN_STATUS_ERROR', 'Ошибка статуса администратора', NULL),
(2425, 7, 'NAV_TOGGLE', 'Переключить навигацию', NULL),
(2426, 7, 'NAV_VIEWER', 'Обзор', NULL),
(2427, 7, 'NAV_ASSIGNER', 'Группы', NULL),
(2428, 7, 'NAV_BANS', 'Список банов', NULL),
(2429, 7, 'NAV_RULES', 'Правила', NULL),
(2430, 7, 'NAV_FAQ', 'FAQ', NULL),
(2431, 7, 'NAV_ACCOUNT_LOGIN', 'Войти', NULL),
(2432, 7, 'NAV_ACCOUNT_LOGOUT', 'Выйти', NULL),
(2433, 7, 'VIEWER_TITLE', 'Обзор сервера', NULL),
(2434, 7, 'VIEWER_PANEL_TITLE', 'Обзор сервера', NULL),
(2435, 7, 'VIEWER_SHOW_EMPTY', 'Показать пустые каналы', NULL),
(2436, 7, 'VIEWER_HIDE_EMPTY', 'Скрыть пустые каналы', NULL),
(2437, 7, 'VIEWER_TIP_ALERT', 'Для входа в канал нажмите на него. Наведите курсор над пользователем для отображения информации', NULL),
(2438, 7, 'ARIA_CLOSE', 'Закрыть', NULL),
(2439, 7, 'VIEWER_ERROR', 'Ошибка при обзоре сервера', NULL),
(2440, 7, 'VIEWER_CONNECTION_CONFIRMATION', 'Вы хотите войти в этот канал?', NULL),
(2441, 7, 'VIEWER_CLIENT_LASTACTIVE', 'Был активен:', NULL),
(2442, 7, 'VIEWER_CLIENT_ONLINE', 'Время онлайн:', NULL),
(2443, 7, 'VIEWER_CLIENT_JOINED', 'Первое подключение:', NULL),
(2444, 7, 'VIEWER_CLIENT_TITLE', 'Информация о клиенте', NULL),
(2445, 7, 'VIEWER_SERVER_ICON', 'Иконка сервера', NULL),
(2446, 7, 'VIEWER_DEFAULT_CHANNEL', 'Стандартный канал', NULL),
(2447, 7, 'VIEWER_CHANNEL_UNSUB1', ', не подписан', NULL),
(2448, 7, 'VIEWER_CHANNEL_OCCUPIED', 'Заполнен', NULL),
(2449, 7, 'VIEWER_CHANNEL_PASSWORD', 'Защищен паролем', NULL),
(2450, 7, 'VIEWER_CHANNEL_UNSUB2', 'Не подписан', NULL),
(2451, 7, 'VIEWER_CHANNEL_ICON', 'Иконка канала', NULL),
(2452, 7, 'VIEWER_CHANNEL_MODERATED', 'Модерируемый', NULL),
(2453, 7, 'VIEWER_CHANNEL_MUSIC_CODED', 'Opus для музыки', NULL),
(2454, 7, 'VIEWER_CLIENT_AWAY', 'Отошёл', NULL),
(2455, 7, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Звук отключён', NULL),
(2456, 7, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Приглушен', NULL),
(2457, 7, 'VIEWER_CLIENT_MIC_DISABLED', 'Микрофон отключён', NULL),
(2458, 7, 'VIEWER_CLIENT_MIC_MUTED', 'Заглушен', NULL),
(2459, 7, 'VIEWER_CLIENT_COMMANDER', 'Командир канала', NULL),
(2460, 7, 'VIEWER_CLIENT_ICON', 'Иконка клиента', NULL),
(2461, 7, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Приоритет голоса', NULL),
(2462, 7, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Право голоса получено', NULL),
(2463, 7, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Недостаточно прав голоса', NULL),
(2464, 7, 'ASSIGNER_NOT_LOGGED_IN', 'Авторизуйтесь перед использованием менеджера групп', NULL),
(2465, 7, 'ASSIGNER_LOGIN_BUTTON', 'Войти', NULL),
(2466, 7, 'ASSIGNER_SAVE_BUTTON', 'Сохранить', NULL),
(2467, 7, 'ASSIGNER_INVALID_GROUPS', 'Неверные настройки групп', NULL),
(2468, 7, 'ASSIGNER_NOT_CONFIGURED', 'Менеджер групп не был настроен администратором сайта', NULL),
(2469, 7, 'ASSIGNER_SAVE_SUCCESS', 'Ваши группы были обновлены', NULL),
(2470, 7, 'ASSIGNER_SAVE_ERROR', 'Ошибка при изменении группы', NULL),
(2471, 7, 'ASSIGNER_SAVE_NO_CHANGE', 'Изменения не были сохранены', NULL),
(2472, 8, 'BANS_HEADER_TARGET', 'Ban', NULL),
(2473, 8, 'AUTHORS', 'toster234 <toster234@ts-24.pro>', NULL),
(2474, 8, 'COOKIEALERT_MESSAGE', '<b>Houd je van cookies?</b> &#x1F36A; We gebruiken cookies om de hoogste kwaliteit van de services te garanderen. <a href=\"https://support.mozilla.org/nl/products/firefox/protect-your-privacy/cookies\" target=\"_blank\">Meer informatie</a>', NULL),
(2475, 8, 'COOKIEALERT_AGREE', 'Ik ben het ermee eens', NULL),
(2476, 8, 'OUTDATED_DATA', '<b>Uitkijken!</b> Sommige gegevens kunnen nu niet worden verkregen. Het laat onactuele gegevens zien {0}', NULL),
(2477, 8, 'SHOW_PROBLEMS', 'Toon problemen', NULL),
(2478, 8, 'PROBLEMS_DESCRIPTION', 'Problemen ondervonden tijdens het proberen van aansluiten van server TeamSpeak', NULL),
(2479, 8, 'NO_JAVASCRIPT_ENABLED', 'Deze pagina zal niet werken zonder <a href=\"https://www.enable-javascript.com/nl/\" target=\"_blank\">JavaScript ingeschakeld</a>.', NULL),
(2480, 8, 'CANNOT_GET_DATA', 'Ik kan geen informatie downloaden over \"{0}\"! Neem contact op met de eigenaar van de site.', NULL),
(2481, 8, 'NO_REASON_SET', '<b>(Geen reden)</b>', NULL),
(2482, 8, 'BANS_HEADER_REASON', 'Reden', NULL),
(2483, 8, 'BANS_HEADER_INVOKER', 'Gebanned door', NULL),
(2484, 8, 'BANS_HEADER_BANDATE', 'Ban datum', NULL),
(2485, 8, 'BANS_HEADER_EXPIRES', 'Vervalt', NULL),
(2486, 8, 'DATATABLES_LANGUAGE_NAME', 'Dutch', NULL),
(2487, 8, 'BANS_NEVEREXPIRES', 'Nooit', NULL),
(2488, 8, 'STATUS_ADDRESS', 'Adress:', NULL),
(2489, 8, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(2490, 8, 'STATUS_RESERVED_SLOTS', '{0} gereserveerde slots', NULL),
(2491, 8, 'STATUS_TOP_ONLINE', 'Online record', NULL),
(2492, 8, 'STATUS_TOP_ONLINE_DESC', 'Gevestigd {0}', NULL),
(2493, 8, 'STATUS_UPTIME', 'Uptime:', NULL),
(2494, 8, 'STATUS_VERSION', 'Versie', NULL),
(2495, 8, 'STATUS_VERSION_DESC', '{0} op {1}', NULL),
(2496, 8, 'STATUS_PING', 'Gem. Ms:', NULL),
(2497, 8, 'STATUS_PACKETLOSS', 'Gem. pakketverlies:', NULL),
(2498, 8, 'STATUS_ERROR', 'Fout bij laden van serverstatus', NULL),
(2499, 8, 'STATUS_PANEL_TITLE', 'Server status', NULL),
(2500, 8, 'MOMENTJS_LANG', 'nl', NULL),
(2501, 8, 'LOGIN_CONFIRMATION_CODE', 'Hallo, hier is uw inlogbevestigingscode: [b]{0}[/b]', NULL),
(2502, 8, 'UNSUPPORTED_BROWSER', 'Uw browser wordt niet ondersteund. Installeer de nieuwste versie van Chrome, Firefox, Safari of Edge om deze site te gebruiken.', NULL),
(2503, 8, 'DATATABLES_PLACEHOLDER_SEARCH', 'Zoeken...', NULL),
(2504, 8, 'WEBSITE_TITLE', ' | TS-website Nederlandse taal', NULL),
(2505, 8, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(2506, 8, 'ADMIN_STATUS_AWAY', 'Ik ben zo terug', NULL),
(2507, 8, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(2508, 8, 'ADMIN_STATUS_EMPTY_GROUP', 'Niets om te laten zien', NULL),
(2509, 8, 'ADMIN_STATUS_EMPTY_STATUS', 'De administratiestatus is leeg', NULL),
(2510, 8, 'ASSIGNER_PANEL_TITLE', 'Toewijzing van groepen', NULL),
(2511, 8, 'ASSIGNER_TITLE', 'Toewijzing van groepen', NULL),
(2512, 8, 'BANS_EMPTY', 'De lijst met verboden is leeg', NULL),
(2513, 8, 'BANS_TITLE', 'Lijst met ban', NULL),
(2514, 8, 'BANS_PANEL_TITLE', 'Lijst met ban', NULL),
(2515, 8, 'BANS_BANNED_ALERT_TITLE', 'Uw IP is gebanned door {0}', NULL),
(2516, 8, 'BANS_BANNED_ALERT_REASON', 'Reden: {0}', NULL),
(2517, 8, 'BANS_VIEW_MORE_TIP', 'Klik op de rij om meer informatie over de pomp weer te geven', NULL),
(2518, 8, 'RULES_TITLE', 'Reglement', NULL),
(2519, 8, 'RULES_PANEL_TITLE', 'Reglement', NULL),
(2520, 8, 'FAQ_COPY_LINK', 'Kopieer de link naar dit antwoord', NULL),
(2521, 8, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(2522, 8, 'FAQ_TITLE', 'FAQ', NULL),
(2523, 8, 'FAQ_COPY_LINK_SUCCESS', 'Gekopieerd!', NULL),
(2524, 8, 'FAQ_COPY_LINK_ERROR', 'Fout!', NULL),
(2525, 8, 'HOME_TITLE', 'Nieuws', NULL),
(2526, 8, 'HOME_PANEL_TITLE', 'Nieuws', NULL),
(2527, 8, 'HOME_EMPTY', 'Geen nieuws', NULL),
(2528, 8, 'HOME_INVALID_PAGE', 'Verkeerd paginanummer', NULL),
(2529, 8, 'HOME_PREVIOUS_NEWS', 'Voorgaand', NULL),
(2530, 8, 'HOME_NEXT_NEWS', 'Volgende', NULL),
(2531, 8, 'ADMIN_STATUS_PANEL_TITLE', 'Administratieve status', NULL),
(2532, 8, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Verberg offline beheerders', NULL),
(2533, 8, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Toon offline beheerders', NULL),
(2534, 8, 'ADMIN_STATUS_ERROR', 'Beheerders status fout', NULL),
(2535, 8, 'NAV_TOGGLE', 'Navigatie schakelen', NULL),
(2536, 8, 'NAV_VIEWER', 'Inkijk', NULL),
(2537, 8, 'NAV_ASSIGNER', 'Groep', NULL),
(2538, 8, 'NAV_BANS', 'Bans', NULL),
(2539, 8, 'NAV_RULES', 'Reglement', NULL),
(2540, 8, 'NAV_FAQ', 'FAQ', NULL),
(2541, 8, 'NAV_ACCOUNT_LOGIN', 'Log in', NULL),
(2542, 8, 'NAV_ACCOUNT_LOGOUT', 'Uitloggen', NULL),
(2543, 8, 'VIEWER_TITLE', 'Server inkijk', NULL),
(2544, 8, 'VIEWER_PANEL_TITLE', 'Server inkijk', NULL),
(2545, 8, 'VIEWER_SHOW_EMPTY', 'Toon lege kanalen', NULL),
(2546, 8, 'VIEWER_HIDE_EMPTY', 'Verberg lege kanalen', NULL),
(2547, 8, 'VIEWER_TIP_ALERT', 'Klik op het kanaal om mee te doen. Richt de gebruiker om informatie over hem te controleren', NULL),
(2548, 8, 'ARIA_CLOSE', 'Dicht', NULL),
(2549, 8, 'VIEWER_ERROR', 'inkijk van fout', NULL),
(2550, 8, 'VIEWER_CONNECTION_CONFIRMATION', 'Wil je lid worden van dit kanaal?', NULL),
(2551, 8, 'VIEWER_CLIENT_LASTACTIVE', 'Actief:', NULL),
(2552, 8, 'VIEWER_CLIENT_ONLINE', 'Online door:', NULL),
(2553, 8, 'VIEWER_CLIENT_JOINED', 'Geregistreerd op:', NULL),
(2554, 8, 'VIEWER_CLIENT_TITLE', 'Informatie over de klant', NULL),
(2555, 8, 'VIEWER_SERVER_ICON', 'Server pictogram', NULL),
(2556, 8, 'VIEWER_DEFAULT_CHANNEL', 'Standaard kanaal', NULL),
(2557, 8, 'VIEWER_CHANNEL_UNSUB1', ', ingeschreven', NULL),
(2558, 8, 'VIEWER_CHANNEL_OCCUPIED', 'Bezig', NULL),
(2559, 8, 'VIEWER_CHANNEL_PASSWORD', 'Beveiligd met een wachtwoord', NULL),
(2560, 8, 'VIEWER_CHANNEL_UNSUB2', 'geabonneerd', NULL),
(2561, 8, 'VIEWER_CHANNEL_ICON', 'Kanaalpictogram', NULL),
(2562, 8, 'VIEWER_CHANNEL_MODERATED', 'Gemodereerd', NULL),
(2563, 8, 'VIEWER_CHANNEL_MUSIC_CODED', 'Muziek codec', NULL),
(2564, 8, 'VIEWER_CLIENT_AWAY', 'Ik ben zo terug', NULL),
(2565, 8, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Voice off', NULL),
(2566, 8, 'VIEWER_CLIENT_OUTPUT_MUTED', 'De stem is gedempt', NULL),
(2567, 8, 'VIEWER_CLIENT_MIC_DISABLED', 'Microfoon uit', NULL),
(2568, 8, 'VIEWER_CLIENT_MIC_MUTED', 'Microfoon gedempt', NULL),
(2569, 8, 'VIEWER_CLIENT_COMMANDER', 'Commandant van het kanaal', NULL),
(2570, 8, 'VIEWER_CLIENT_ICON', 'Klant icoon', NULL),
(2571, 8, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Prioriteitspreker', NULL),
(2572, 8, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Gespreksmacht toegekend', NULL),
(2573, 8, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Onvoldoende gemoedsrust', NULL),
(2574, 8, 'ASSIGNER_NOT_LOGGED_IN', 'Meld u aan voordat u groepen toewijst', NULL);
INSERT INTO `DBPREFIXtranslations` (`id`, `langid`, `identifier`, `value`, `comment`) VALUES
(2575, 8, 'ASSIGNER_LOGIN_BUTTON', 'Log in', NULL),
(2576, 8, 'ASSIGNER_SAVE_BUTTON', 'Save', NULL),
(2577, 8, 'ASSIGNER_INVALID_GROUPS', 'Onjuiste groepsinstellingen', NULL),
(2578, 8, 'ASSIGNER_NOT_CONFIGURED', 'Toewijzing van groepen wordt niet geconfigureerd door de sitebeheerder', NULL),
(2579, 8, 'ASSIGNER_SAVE_SUCCESS', 'Je groepen zijn bijgewerkt', NULL),
(2580, 8, 'ASSIGNER_SAVE_ERROR', 'Groepsveranderingsfout', NULL),
(2581, 8, 'ASSIGNER_SAVE_NO_CHANGE', 'Er zijn geen wijzigingen aangebracht', NULL),
(2582, 9, 'BANS_HEADER_TARGET', 'Ban', NULL),
(2583, 9, 'AUTHORS', 'MiKE <mike@fungame.eu>', NULL),
(2584, 9, 'COOKIEALERT_MESSAGE', '<b>Tato stránka používá soubory cookies</b> &#x1F36A; Používáme cookies pro zajištění plynulé funkčnosti našich stránek  <a href=\"https://support.mozilla.org/cs/kb/cookies-informace-ktere-si-weby-ukladaji-do-vaseho\" target=\"_blank\">Zjistit více</a>', NULL),
(2585, 9, 'COOKIEALERT_AGREE', 'Souhlasím', NULL),
(2586, 9, 'OUTDATED_DATA', '<b>Varování!</b> Některé informace momentálně nemohou být načteny. Zobrazuji neaktuální data z {0}.', NULL),
(2587, 9, 'SHOW_PROBLEMS', 'Zobrazit problémy', NULL),
(2588, 9, 'PROBLEMS_DESCRIPTION', 'Vyskytl se problém při spojení s TeamSpeak serverem', NULL),
(2589, 9, 'NO_JAVASCRIPT_ENABLED', 'Tato stránka nefunguje bez <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">zapnutého JavaScriptu</a>.', NULL),
(2590, 9, 'CANNOT_GET_DATA', 'Nelze získat informace o \"{0}\"! Prosím kontaktujte správce stránky.', NULL),
(2591, 9, 'NO_REASON_SET', '<b>(důvod neuveden)</b>', NULL),
(2592, 9, 'BANS_HEADER_REASON', 'Důvod', NULL),
(2593, 9, 'BANS_HEADER_INVOKER', 'Zabanoval', NULL),
(2594, 9, 'BANS_HEADER_BANDATE', 'Datum banu', NULL),
(2595, 9, 'BANS_HEADER_EXPIRES', 'Vyprší', NULL),
(2596, 9, 'DATATABLES_LANGUAGE_NAME', 'Czech', NULL),
(2597, 9, 'BANS_NEVEREXPIRES', 'Nikdy', NULL),
(2598, 9, 'STATUS_ADDRESS', 'Adresa:', NULL),
(2599, 9, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(2600, 9, 'STATUS_RESERVED_SLOTS', '{0} rezervovaných slotů', NULL),
(2601, 9, 'STATUS_TOP_ONLINE', 'Rekord online:', NULL),
(2602, 9, 'STATUS_TOP_ONLINE_DESC', 'Dosaženo {0}', NULL),
(2603, 9, 'STATUS_UPTIME', 'Běží:', NULL),
(2604, 9, 'STATUS_VERSION', 'Verze:', NULL),
(2605, 9, 'STATUS_VERSION_DESC', '{0} na {1}', NULL),
(2606, 9, 'STATUS_PING', 'Ping', NULL),
(2607, 9, 'STATUS_PACKETLOSS', 'Ztráta paketů', NULL),
(2608, 9, 'STATUS_ERROR', 'Nelze zjistit stav serveru', NULL),
(2609, 9, 'STATUS_PANEL_TITLE', 'Stav serveru', NULL),
(2610, 9, 'MOMENTJS_LANG', 'cs', NULL),
(2611, 9, 'LOGIN_CONFIRMATION_CODE', 'Zdravím, toto je váš potvrzovací kód pro přihlášení: [b]{0}[/b]', NULL),
(2612, 9, 'UNSUPPORTED_BROWSER', 'Tento prohlížeč není podporován. Prosím použijte nejnovější verzi Chrome, Firefoxu, Safari nebo Edge pro zobrazení této stránky.', NULL),
(2613, 9, 'DATATABLES_PLACEHOLDER_SEARCH', 'Hledat...', NULL),
(2614, 9, 'WEBSITE_TITLE', ' | TS-website Čeština', NULL),
(2615, 9, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(2616, 9, 'ADMIN_STATUS_AWAY', 'Pryč', NULL),
(2617, 9, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(2618, 9, 'ADMIN_STATUS_EMPTY_GROUP', 'Nic k zobrazení', NULL),
(2619, 9, 'ADMIN_STATUS_EMPTY_STATUS', 'Stav adminů je prázdný', NULL),
(2620, 9, 'ASSIGNER_PANEL_TITLE', 'Přiřazování skupin', NULL),
(2621, 9, 'ASSIGNER_TITLE', 'Přiřazování skupin', NULL),
(2622, 9, 'BANS_EMPTY', 'Seznam banů je prázdný', NULL),
(2623, 9, 'BANS_TITLE', 'Seznam Banů', NULL),
(2624, 9, 'BANS_PANEL_TITLE', 'Seznam Banů', NULL),
(2625, 9, 'BANS_BANNED_ALERT_TITLE', 'Vaše IP byla zabanována za {0}', NULL),
(2626, 9, 'BANS_BANNED_ALERT_REASON', 'Důvod: {0}', NULL),
(2627, 9, 'BANS_VIEW_MORE_TIP', 'Klikněte na řádek pro zobrazení více informací o banu', NULL),
(2628, 9, 'RULES_TITLE', 'Pravidla', NULL),
(2629, 9, 'RULES_PANEL_TITLE', 'Pravidla', NULL),
(2630, 9, 'FAQ_COPY_LINK', 'Zkopíruj odkaz do této odpovědi', NULL),
(2631, 9, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(2632, 9, 'FAQ_TITLE', 'FAQ', NULL),
(2633, 9, 'FAQ_COPY_LINK_SUCCESS', 'Zkopírováno!', NULL),
(2634, 9, 'FAQ_COPY_LINK_ERROR', 'Chyba!', NULL),
(2635, 9, 'HOME_TITLE', 'Novinky', NULL),
(2636, 9, 'HOME_PANEL_TITLE', 'Novinky', NULL),
(2637, 9, 'HOME_EMPTY', 'Žádné dostupné novinky', NULL),
(2638, 9, 'HOME_INVALID_PAGE', 'špatné číslo stránky', NULL),
(2639, 9, 'HOME_PREVIOUS_NEWS', 'Předchozí', NULL),
(2640, 9, 'HOME_NEXT_NEWS', 'Další', NULL),
(2641, 9, 'ADMIN_STATUS_PANEL_TITLE', 'Stav adminů', NULL),
(2642, 9, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Skrýt offline adminy', NULL),
(2643, 9, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Zobrazit offline adminy', NULL),
(2644, 9, 'ADMIN_STATUS_ERROR', 'Chyba stavu admina', NULL),
(2645, 9, 'NAV_TOGGLE', 'Zobrazit navigaci', NULL),
(2646, 9, 'NAV_VIEWER', 'Náhled serveru', NULL),
(2647, 9, 'NAV_ASSIGNER', 'Skupiny', NULL),
(2648, 9, 'NAV_BANS', 'Bany', NULL),
(2649, 9, 'NAV_RULES', 'Pravidla', NULL),
(2650, 9, 'NAV_FAQ', 'FAQ', NULL),
(2651, 9, 'NAV_ACCOUNT_LOGIN', 'Přihlásit', NULL),
(2652, 9, 'NAV_ACCOUNT_LOGOUT', 'Odhlásit', NULL),
(2653, 9, 'VIEWER_TITLE', 'Náhled serveru', NULL),
(2654, 9, 'VIEWER_PANEL_TITLE', 'Náhled serveru', NULL),
(2655, 9, 'VIEWER_SHOW_EMPTY', 'Zobrazit prázdné místnosti', NULL),
(2656, 9, 'VIEWER_HIDE_EMPTY', 'Skrýt prázdné místnosti', NULL),
(2657, 9, 'VIEWER_TIP_ALERT', 'Klikněte na místnost pro připojení se do ní. Najeďte kurzorem myši na uživatele pro zobrazení informací o něm', NULL),
(2658, 9, 'ARIA_CLOSE', 'Zavřít', NULL),
(2659, 9, 'VIEWER_ERROR', 'Chyba náhledu', NULL),
(2660, 9, 'VIEWER_CONNECTION_CONFIRMATION', 'Chcete se připojit do této místnosti?', NULL),
(2661, 9, 'VIEWER_CLIENT_LASTACTIVE', 'Naposledy aktivní:', NULL),
(2662, 9, 'VIEWER_CLIENT_ONLINE', 'Online čas:', NULL),
(2663, 9, 'VIEWER_CLIENT_JOINED', 'Poprvé připojen:', NULL),
(2664, 9, 'VIEWER_CLIENT_TITLE', 'Informace o klientovi', NULL),
(2665, 9, 'VIEWER_SERVER_ICON', 'Ikona serveru', NULL),
(2666, 9, 'VIEWER_DEFAULT_CHANNEL', 'Hlavní místnost', NULL),
(2667, 9, 'VIEWER_CHANNEL_UNSUB1', ', neodebíraný', NULL),
(2668, 9, 'VIEWER_CHANNEL_OCCUPIED', 'Plně obsazen', NULL),
(2669, 9, 'VIEWER_CHANNEL_PASSWORD', 'Chráněn heslem', NULL),
(2670, 9, 'VIEWER_CHANNEL_UNSUB2', 'Neodebíraný', NULL),
(2671, 9, 'VIEWER_CHANNEL_ICON', 'Ikona místnosti', NULL),
(2672, 9, 'VIEWER_CHANNEL_MODERATED', 'Moderovaný', NULL),
(2673, 9, 'VIEWER_CHANNEL_MUSIC_CODED', 'Hudební kodek', NULL),
(2674, 9, 'VIEWER_CLIENT_AWAY', 'Pryč', NULL),
(2675, 9, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Vypnutý zvuk', NULL),
(2676, 9, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Ohrožený', NULL),
(2677, 9, 'VIEWER_CLIENT_MIC_DISABLED', 'Vypnutý mikrofon', NULL),
(2678, 9, 'VIEWER_CLIENT_MIC_MUTED', 'Ztlumený', NULL),
(2679, 9, 'VIEWER_CLIENT_COMMANDER', 'Channel commander', NULL),
(2680, 9, 'VIEWER_CLIENT_ICON', 'Ikona klienta', NULL),
(2681, 9, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Priority speaker', NULL),
(2682, 9, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Právo mluvit přiděleno', NULL),
(2683, 9, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Nedostatečné právo mluvit', NULL),
(2684, 9, 'ASSIGNER_NOT_LOGGED_IN', 'Pro použití přiřazování skupin se prosím přihlašte', NULL),
(2685, 9, 'ASSIGNER_LOGIN_BUTTON', 'Přihlásit', NULL),
(2686, 9, 'ASSIGNER_SAVE_BUTTON', 'Uložit', NULL),
(2687, 9, 'ASSIGNER_INVALID_GROUPS', 'Špatné nastavení skupiny', NULL),
(2688, 9, 'ASSIGNER_NOT_CONFIGURED', 'Přiřazování skupin není nakonfigurováno správcem stránky', NULL),
(2689, 9, 'ASSIGNER_SAVE_SUCCESS', 'Vaše skupiny byly aktualizovány', NULL),
(2690, 9, 'ASSIGNER_SAVE_ERROR', 'Chyba při změně skupiny', NULL),
(2691, 9, 'ASSIGNER_SAVE_NO_CHANGE', 'Nebyly provedeny žádné změny', NULL),
(2692, 10, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', NULL),
(2693, 10, 'COOKIEALERT_MESSAGE', '<b>Ez az oldal sütiket használ.</b> &#x1F36A; A sütiket annak érdekében használjuk, hogy a legjobb élményt biztosítsuk a weboldalunkon.<a href=\"https://support.mozilla.org/hu/kb/sutik-informacio-amelyet-weboldalak-tarolnak-szami\" target=\"_blank\">Tudj meg többet</a>', NULL),
(2694, 10, 'COOKIEALERT_AGREE', 'Elfogadom', NULL),
(2695, 10, 'OUTDATED_DATA', '<b>Figyelem!</b> Néhány információ jelenleg nem érhető el. Elavult adatok megjelenítése {0}.', NULL),
(2696, 10, 'SHOW_PROBLEMS', 'A problémák megjelenítése', NULL),
(2697, 10, 'PROBLEMS_DESCRIPTION', 'Problémák merültek fel a TeamSpeak szerverhez való csatlakozás során', NULL),
(2698, 10, 'NO_JAVASCRIPT_ENABLED', 'Ez a weboldal nem fog működni  <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript engedélyezése</a>.', NULL),
(2699, 10, 'CANNOT_GET_DATA', 'Nem lehet adatokat kapni \"{0}\"! Kérjük, forduljon a webhely tulajdonosához.', NULL),
(2700, 10, 'NO_REASON_SET', '<b>(nincs indok megadva)</b>', NULL),
(2701, 10, 'BANS_HEADER_REASON', 'Indok', NULL),
(2702, 10, 'BANS_HEADER_INVOKER', 'Bannolva általa', NULL),
(2703, 10, 'BANS_HEADER_BANDATE', 'Ban dátum', NULL),
(2704, 10, 'BANS_HEADER_EXPIRES', 'Lejárat', NULL),
(2705, 10, 'DATATABLES_LANGUAGE_NAME', 'Hungarian', NULL),
(2706, 10, 'BANS_NEVEREXPIRES', 'Soha', NULL),
(2707, 10, 'STATUS_ADDRESS', 'IP Cím:', NULL),
(2708, 10, 'STATUS_CLIENTS_ONLINE', 'Online', NULL),
(2709, 10, 'STATUS_RESERVED_SLOTS', 'Fenntartott helyek: {0}', NULL),
(2710, 10, 'STATUS_TOP_ONLINE', 'Rekord:', NULL),
(2711, 10, 'STATUS_TOP_ONLINE_DESC', 'Kitűntetés elérve: {0}', NULL),
(2712, 10, 'STATUS_UPTIME', 'Üzemidő:', NULL),
(2713, 10, 'STATUS_VERSION', 'Verzió:', NULL),
(2714, 10, 'STATUS_VERSION_DESC', '{0} tovább {1}', NULL),
(2715, 10, 'STATUS_PING', 'Ping:', NULL),
(2716, 10, 'STATUS_PACKETLOSS', 'Csomagvesztés:', NULL),
(2717, 10, 'STATUS_ERROR', 'Nem lehet letölteni a kiszolgáló állapotát', NULL),
(2718, 10, 'STATUS_PANEL_TITLE', 'Szerver állapota', NULL),
(2719, 10, 'MOMENTJS_LANG', 'hu', NULL),
(2720, 10, 'LOGIN_CONFIRMATION_CODE', 'Üdvözöllek ez a bejelentkezési kódod az oldalra: [b]{0}[/b]', NULL),
(2721, 10, 'UNSUPPORTED_BROWSER', 'A böngésződ nem támogatott. A weboldal használatához váltson a Chrome, a Firefox, a Safari vagy az Edge legújabb verziójára között.', NULL),
(2722, 10, 'DATATABLES_PLACEHOLDER_SEARCH', 'Keresés...', NULL),
(2723, 10, 'WEBSITE_TITLE', ' | TS-weboldal Magyar nyelven', NULL),
(2724, 10, 'ADMIN_STATUS_ONLINE', 'Elérhető', NULL),
(2725, 10, 'ADMIN_STATUS_AWAY', 'Távol', NULL),
(2726, 10, 'ADMIN_STATUS_OFFLINE', 'Nem elérhető', NULL),
(2727, 10, 'ADMIN_STATUS_EMPTY_GROUP', 'Semmit sem mutat', NULL),
(2728, 10, 'ADMIN_STATUS_EMPTY_STATUS', 'Az Admin állapot jelenleg üres', NULL),
(2729, 10, 'ASSIGNER_PANEL_TITLE', 'Csoport hozzárendelő', NULL),
(2730, 10, 'ASSIGNER_TITLE', 'Csoport hozzárendelő', NULL),
(2731, 10, 'BANS_EMPTY', 'A banlista jelenleg üres', NULL),
(2732, 10, 'BANS_TITLE', 'Banlista', NULL),
(2733, 10, 'BANS_PANEL_TITLE', 'Banlista', NULL),
(2734, 10, 'BANS_BANNED_ALERT_TITLE', 'A te IP címed bannolva van általa: {0}', NULL),
(2735, 10, 'BANS_BANNED_ALERT_REASON', 'Indok: {0}', NULL),
(2736, 10, 'BANS_VIEW_MORE_TIP', 'Kattints egy sorra, ha többet szeretnél megtudni a ban-ról', NULL),
(2737, 10, 'RULES_TITLE', 'Szabályzat', NULL),
(2738, 10, 'RULES_PANEL_TITLE', 'Szabályzat', NULL),
(2739, 10, 'FAQ_COPY_LINK', 'Hivatkozás másolása erre a válaszra', NULL),
(2740, 10, 'FAQ_PANEL_TITLE', 'GYIK', NULL),
(2741, 10, 'FAQ_TITLE', 'GYIK', NULL),
(2742, 10, 'FAQ_COPY_LINK_SUCCESS', 'Másolva!', NULL),
(2743, 10, 'FAQ_COPY_LINK_ERROR', 'Hiba!', NULL),
(2744, 10, 'HOME_TITLE', 'Hírek', NULL),
(2745, 10, 'HOME_PANEL_TITLE', 'Hírek', NULL),
(2746, 10, 'HOME_EMPTY', 'Nincsenek elérhető hírek', NULL),
(2747, 10, 'HOME_INVALID_PAGE', 'Érvénytelen oldalszám', NULL),
(2748, 10, 'HOME_PREVIOUS_NEWS', 'Előző', NULL),
(2749, 10, 'HOME_NEXT_NEWS', 'Következő', NULL),
(2750, 10, 'ADMIN_STATUS_PANEL_TITLE', 'Csapattagok', NULL),
(2751, 10, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Az offline adminok elrejtése', NULL),
(2752, 10, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Offline adminok megjelenítése', NULL),
(2753, 10, 'ADMIN_STATUS_ERROR', 'Admin állapot hiba', NULL),
(2754, 10, 'NAV_TOGGLE', 'Toggle navigation', NULL),
(2755, 10, 'NAV_VIEWER', 'Szerver státusz', NULL),
(2756, 10, 'NAV_ASSIGNER', 'Kijelölő', NULL),
(2757, 10, 'NAV_BANS', 'Bannok', NULL),
(2758, 10, 'NAV_RULES', 'Szabályok', NULL),
(2759, 10, 'NAV_FAQ', 'GYIK', NULL),
(2760, 10, 'NAV_ACCOUNT_LOGIN', 'Bejelentkezés', NULL),
(2761, 10, 'NAV_ACCOUNT_LOGOUT', 'Kijelentkezés', NULL),
(2762, 10, 'VIEWER_TITLE', 'Szerver státusz', NULL),
(2763, 10, 'VIEWER_PANEL_TITLE', 'Szerver státusz', NULL),
(2764, 10, 'VIEWER_SHOW_EMPTY', 'Üres szobák megjelenítése', NULL),
(2765, 10, 'VIEWER_HIDE_EMPTY', 'Üres szobák elrejtése', NULL),
(2766, 10, 'VIEWER_TIP_ALERT', 'Kattints egy szobára a csatlakozáshoz. Vidd rá az egeret egy névre az egyéb információért.', NULL),
(2767, 10, 'ARIA_CLOSE', 'Bezárás', NULL),
(2768, 10, 'VIEWER_ERROR', 'Figyelői hiba', NULL),
(2769, 10, 'VIEWER_CONNECTION_CONFIRMATION', 'Biztos szeretnél csatlakozni az adott szobához?', NULL),
(2770, 10, 'VIEWER_CLIENT_LASTACTIVE', 'Utoljára aktív:', NULL),
(2771, 10, 'VIEWER_CLIENT_ONLINE', 'Online idő:', NULL),
(2772, 10, 'VIEWER_CLIENT_JOINED', 'Első csatlakozás:', NULL),
(2773, 10, 'VIEWER_CLIENT_TITLE', 'Adatok', NULL),
(2774, 10, 'VIEWER_SERVER_ICON', 'Szerver icon', NULL),
(2775, 10, 'VIEWER_DEFAULT_CHANNEL', 'Alapértelmezett szoba', NULL),
(2776, 10, 'VIEWER_CHANNEL_UNSUB1', 'leiratkozott', NULL),
(2777, 10, 'VIEWER_CHANNEL_OCCUPIED', 'Limitált szoba', NULL),
(2778, 10, 'VIEWER_CHANNEL_PASSWORD', 'Jelszóval-védett', NULL),
(2779, 10, 'VIEWER_CHANNEL_UNSUB2', 'Leiratkozott', NULL),
(2780, 10, 'VIEWER_CHANNEL_ICON', 'Szoba icon', NULL),
(2781, 10, 'VIEWER_CHANNEL_MODERATED', 'Moderált', NULL),
(2782, 10, 'VIEWER_CHANNEL_MUSIC_CODED', 'Zene codec', NULL),
(2783, 10, 'VIEWER_CLIENT_AWAY', 'Away', NULL),
(2784, 10, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Hang kikapcsolva', NULL),
(2785, 10, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Deafened', NULL),
(2786, 10, 'VIEWER_CLIENT_MIC_DISABLED', 'Mikrofon kikapcsolva', NULL),
(2787, 10, 'VIEWER_CLIENT_MIC_MUTED', 'Némítva', NULL),
(2788, 10, 'VIEWER_CLIENT_COMMANDER', 'Channel commander', NULL),
(2789, 10, 'VIEWER_CLIENT_ICON', 'Kliens ikon', NULL),
(2790, 10, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Elsődleges beszélő', NULL),
(2791, 10, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Beszéd jogot kapott', NULL),
(2792, 10, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Nincs elég beszéd joga', NULL),
(2793, 10, 'ASSIGNER_NOT_LOGGED_IN', 'Jelentkezzen be a csoportos hozzárendelő használata előtt', NULL),
(2794, 10, 'ASSIGNER_LOGIN_BUTTON', 'Bejelentkezés', NULL),
(2795, 10, 'ASSIGNER_SAVE_BUTTON', 'Mentve', NULL),
(2796, 10, 'ASSIGNER_INVALID_GROUPS', 'Érvénytelen csoportbeállítások', NULL),
(2797, 10, 'ASSIGNER_NOT_CONFIGURED', 'A csoport-hozzárendelő nem lett bekonfigolva a oldal tulajdonosa által', NULL),
(2798, 10, 'ASSIGNER_SAVE_SUCCESS', 'A te csoportod frissítve lett', NULL),
(2799, 10, 'ASSIGNER_SAVE_ERROR', 'Csoportváltozási hiba', NULL),
(2800, 10, 'ASSIGNER_SAVE_NO_CHANGE', 'Nem történt módosítás', NULL),
(2801, 11, 'AUTHORS', 'kidi <admin@goodgame.by>', NULL),
(2802, 11, 'COOKIEALERT_MESSAGE', '<b>Вам падабаюцца куки?</b> &#x1F36A; Мы выкарыстоўваем куки для забеспячэння найлепшага вопыту на нашым сайце. <a href=\"https://support.mozilla.org/ru/kb/kuki-informaciya-kotoruyu-veb-sajty-hranyat-na-vas\" target=\"_blank\">Даведацца больш</a>', NULL),
(2803, 11, 'COOKIEALERT_AGREE', 'Я згодны', NULL),
(2804, 11, 'OUTDATED_DATA', '<b>Увага!</b> Не ўдалося атрымаць актуальную інфармацыю з сервера. Адлюстроўваецца інфармацыя ад {0}', NULL),
(2805, 11, 'SHOW_PROBLEMS', 'Паказаць праблемы', NULL),
(2806, 11, 'PROBLEMS_DESCRIPTION', 'Пры падключэнні да сервера TeamSpeak адбыліся памылкі', NULL),
(2807, 11, 'NO_JAVASCRIPT_ENABLED', 'Дадзены сайт не будзе працаваць пры адключаным <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript</a>', NULL),
(2808, 11, 'CANNOT_GET_DATA', 'Не ўдалося атрымаць дадзеныя для модуля \"{0}\"! Калі ласка звяжыцеся з уладальнікам сайта.', NULL),
(2809, 11, 'NO_REASON_SET', '<b>(прычына не зазначана)</b>', NULL),
(2810, 11, 'BANS_HEADER_REASON', 'Прычына', NULL),
(2811, 11, 'BANS_HEADER_INVOKER', 'Заблакаваў', NULL),
(2812, 11, 'BANS_HEADER_BANDATE', 'Бан створан', NULL),
(2813, 11, 'BANS_HEADER_EXPIRES', 'Заканчваецца', NULL),
(2814, 11, 'DATATABLES_LANGUAGE_NAME', 'Belarusian', NULL),
(2815, 11, 'BANS_NEVEREXPIRES', 'Ніколі', NULL),
(2816, 11, 'STATUS_ADDRESS', 'Адрас:', NULL),
(2817, 11, 'STATUS_CLIENTS_ONLINE', 'Анлайн:', NULL),
(2818, 11, 'STATUS_RESERVED_SLOTS', '{0} зарэзервавана', NULL),
(2819, 11, 'STATUS_TOP_ONLINE', 'Макс. онлайн', NULL),
(2820, 11, 'STATUS_TOP_ONLINE_DESC', 'Дасягнуты {0}', NULL),
(2821, 11, 'STATUS_UPTIME', 'Аптайм:', NULL),
(2822, 11, 'STATUS_VERSION', 'Версія:', NULL),
(2823, 11, 'STATUS_VERSION_DESC', '{0} на {1}', NULL),
(2824, 11, 'STATUS_PING', 'Сярэдні пінг:', NULL),
(2825, 11, 'STATUS_PACKETLOSS', 'Страта пакетаў:', NULL),
(2826, 11, 'STATUS_ERROR', 'Немагчыма атрымаць статус сервера', NULL),
(2827, 11, 'STATUS_PANEL_TITLE', 'Статус сервера', NULL),
(2828, 11, 'MOMENTJS_LANG', 'be', NULL),
(2829, 11, 'LOGIN_CONFIRMATION_CODE', 'Вітаем! Вось ваш код пацверджання: [b]{0}[/b]', NULL),
(2830, 11, 'UNSUPPORTED_BROWSER', 'Ваш браўзэр не падтрымліваецца. Калі ласка, ўстанавіце Chrome, Firefox, Safari або Edge.', NULL),
(2831, 11, 'DATATABLES_PLACEHOLDER_SEARCH', 'Пошук...', NULL),
(2832, 11, 'WEBSITE_TITLE', ' | Беларуская мова TS-website', NULL),
(2833, 11, 'ADMIN_STATUS_ONLINE', 'Анлайн', NULL),
(2834, 11, 'ADMIN_STATUS_AWAY', 'Адышоў', NULL),
(2835, 11, 'ADMIN_STATUS_OFFLINE', 'Афлайн', NULL),
(2836, 11, 'ADMIN_STATUS_EMPTY_GROUP', 'Няма чаго паказваць', NULL),
(2837, 11, 'ADMIN_STATUS_EMPTY_STATUS', 'Статус адміністратара пусты', NULL),
(2838, 11, 'ASSIGNER_PANEL_TITLE', 'Групы', NULL),
(2839, 11, 'ASSIGNER_TITLE', 'Групы', NULL),
(2840, 11, 'BANS_EMPTY', 'Спіс банаў пусты', NULL),
(2841, 11, 'BANS_TITLE', 'Баны', NULL),
(2842, 11, 'BANS_PANEL_TITLE', 'Баны', NULL),
(2843, 11, 'BANS_BANNED_ALERT_TITLE', 'Ваш IP забанен адміністратарам {0}', NULL),
(2844, 11, 'BANS_BANNED_ALERT_REASON', 'Прычына: {0}', NULL),
(2845, 11, 'BANS_VIEW_MORE_TIP', 'Націсніце на радок для адлюстравання дэталяў аб бане', NULL),
(2846, 11, 'RULES_TITLE', 'Правілы', NULL),
(2847, 11, 'RULES_PANEL_TITLE', 'Правілы', NULL),
(2848, 11, 'FAQ_COPY_LINK', 'Скапіяваць спасылку на гэты адказ', NULL),
(2849, 11, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(2850, 11, 'FAQ_TITLE', 'FAQ', NULL),
(2851, 11, 'FAQ_COPY_LINK_SUCCESS', 'Скапіявана!', NULL),
(2852, 11, 'FAQ_COPY_LINK_ERROR', 'Памылка!', NULL),
(2853, 11, 'HOME_TITLE', 'Навіны', NULL),
(2854, 11, 'HOME_PANEL_TITLE', 'Навіны', NULL),
(2855, 11, 'HOME_EMPTY', 'На дадзены момант няма навін', NULL),
(2856, 11, 'HOME_INVALID_PAGE', 'Няправільны нумар старонкі', NULL),
(2857, 11, 'HOME_PREVIOUS_NEWS', 'Назад', NULL),
(2858, 11, 'HOME_NEXT_NEWS', 'Наперад', NULL),
(2859, 11, 'ADMIN_STATUS_PANEL_TITLE', 'Статус адміністрацыі', NULL),
(2860, 11, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Схаваць адключаных адміністратараў', NULL),
(2861, 11, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Паказаць адключаных адміністратараў', NULL),
(2862, 11, 'ADMIN_STATUS_ERROR', 'Памылка статусу адміністратара', NULL),
(2863, 11, 'NAV_TOGGLE', 'Пераключыць навігацыю', NULL),
(2864, 11, 'NAV_VIEWER', 'Агляд', NULL),
(2865, 11, 'NAV_ASSIGNER', 'Группы', NULL),
(2866, 11, 'NAV_BANS', 'Блакаванні', NULL),
(2867, 11, 'NAV_RULES', 'Правілы', NULL),
(2868, 11, 'NAV_FAQ', 'FAQ', NULL),
(2869, 11, 'NAV_ACCOUNT_LOGIN', 'Увайсці', NULL),
(2870, 11, 'NAV_ACCOUNT_LOGOUT', 'Выйсці', NULL),
(2871, 11, 'VIEWER_TITLE', 'Агляд сервера', NULL),
(2872, 11, 'VIEWER_PANEL_TITLE', 'Агляд сервера', NULL),
(2873, 11, 'VIEWER_SHOW_EMPTY', 'Паказаць пустыя каналы', NULL),
(2874, 11, 'VIEWER_HIDE_EMPTY', 'Схаваць пустыя каналы', NULL),
(2875, 11, 'VIEWER_TIP_ALERT', 'Для ўваходу ў канал націсніце на яго. Навядзіце курсор над карыстальнікам для адлюстравання інфармацыі', NULL),
(2876, 11, 'ARIA_CLOSE', 'Закрыць', NULL),
(2877, 11, 'VIEWER_ERROR', 'Памылка пры аглядзе сервера', NULL),
(2878, 11, 'VIEWER_CONNECTION_CONFIRMATION', 'Вы хочаце увайсці ў гэты канал?', NULL),
(2879, 11, 'VIEWER_CLIENT_LASTACTIVE', 'Апошнія дзеянні:', NULL),
(2880, 11, 'VIEWER_CLIENT_ONLINE', 'Час анлайн:', NULL),
(2881, 11, 'VIEWER_CLIENT_JOINED', 'Першае падключэнне:', NULL),
(2882, 11, 'VIEWER_CLIENT_TITLE', 'Інфармацыя пра кліента', NULL),
(2883, 11, 'VIEWER_SERVER_ICON', 'Іконка сервера', NULL),
(2884, 11, 'VIEWER_DEFAULT_CHANNEL', 'Стандартны канал', NULL),
(2885, 11, 'VIEWER_CHANNEL_UNSUB1', ', не падпісаны', NULL),
(2886, 11, 'VIEWER_CHANNEL_OCCUPIED', 'Запоўнены', NULL),
(2887, 11, 'VIEWER_CHANNEL_PASSWORD', 'Абаронены паролем', NULL),
(2888, 11, 'VIEWER_CHANNEL_UNSUB2', 'Не падпісаны', NULL),
(2889, 11, 'VIEWER_CHANNEL_ICON', 'Іконка канала', NULL),
(2890, 11, 'VIEWER_CHANNEL_MODERATED', 'Кіраваны', NULL),
(2891, 11, 'VIEWER_CHANNEL_MUSIC_CODED', 'Opus для музыкі', NULL),
(2892, 11, 'VIEWER_CLIENT_AWAY', 'Адышоў', NULL),
(2893, 11, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Гук адключаны', NULL),
(2894, 11, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Прыглушаны', NULL),
(2895, 11, 'VIEWER_CLIENT_MIC_DISABLED', 'Мікрафон адключаны', NULL),
(2896, 11, 'VIEWER_CLIENT_MIC_MUTED', 'Заглушаны', NULL),
(2897, 11, 'VIEWER_CLIENT_COMMANDER', 'Камандзір канала', NULL),
(2898, 11, 'VIEWER_CLIENT_ICON', 'Іконка кліента', NULL),
(2899, 11, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Прыярытэт голаса', NULL),
(2900, 11, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Права голасу атрымана', NULL),
(2901, 11, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Недастаткова праў голаса', NULL),
(2902, 11, 'ASSIGNER_NOT_LOGGED_IN', 'Аўтарызуйцеся перад выкарыстаннем мэнэджара груп', NULL),
(2903, 11, 'ASSIGNER_LOGIN_BUTTON', 'Лагін', NULL),
(2904, 11, 'ASSIGNER_SAVE_BUTTON', 'Захаваць', NULL),
(2905, 11, 'ASSIGNER_INVALID_GROUPS', 'Няверныя настройкі груп', NULL),
(2906, 11, 'ASSIGNER_NOT_CONFIGURED', 'Менеджэр груп не быў настроены адміністратарам сайта', NULL),
(2907, 11, 'ASSIGNER_SAVE_SUCCESS', 'Вашы групы былі абноўленыя', NULL),
(2908, 11, 'ASSIGNER_SAVE_ERROR', 'Памылка пры змене групы', NULL),
(2909, 11, 'ASSIGNER_SAVE_NO_CHANGE', 'Змены не былі захаваны', NULL),
(2910, 12, 'AUTHORS', 'R3TR0Piha <protony16@gmail.com>', NULL),
(2911, 12, 'COOKIEALERT_MESSAGE', '<b>Da li voliš kolačiće?</b> &#x1F36A; Ova stranica koristi kolačiće za najbolje doživljaje!. <a href=\"https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer\" target=\"_blank\">Pročitaj više</a>', NULL),
(2912, 12, 'COOKIEALERT_AGREE', 'Prihvaćam', NULL),
(2913, 12, 'OUTDATED_DATA', '<b>Upozorenje!</b> Neke informacije su nedostupne. Prikazuju se zastarjeli podaci od {0}.', NULL),
(2914, 12, 'SHOW_PROBLEMS', 'Prikaži greške', NULL),
(2915, 12, 'PROBLEMS_DESCRIPTION', 'Problemi na koje ste naišli tijekom povezivanja s TeamSpeak poslužiteljem', NULL),
(2916, 12, 'NO_JAVASCRIPT_ENABLED', 'Ova stranica neće raditi bez <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript enabled</a>.', NULL),
(2917, 12, 'CANNOT_GET_DATA', 'Nije moguće dobiti podatke za \"{0}\"! Kontaktirajte vlasnika web-lokacije.', NULL),
(2918, 12, 'NO_REASON_SET', '<b>(razlog nije postavljen)</b>', NULL),
(2919, 12, 'BANS_HEADER_REASON', 'Razlog', NULL),
(2920, 12, 'BANS_HEADER_INVOKER', 'Banan od', NULL),
(2921, 12, 'BANS_HEADER_BANDATE', 'Datum bana', NULL),
(2922, 12, 'BANS_HEADER_EXPIRES', 'Istječe', NULL),
(2923, 12, 'DATATABLES_LANGUAGE_NAME', 'Croatian translation', NULL),
(2924, 12, 'BANS_NEVEREXPIRES', 'Nikada', NULL),
(2925, 12, 'STATUS_ADDRESS', 'Adresa:', NULL),
(2926, 12, 'STATUS_CLIENTS_ONLINE', 'Na mreži:', NULL),
(2927, 12, 'STATUS_RESERVED_SLOTS', '{0} rezervirana mjesta', NULL),
(2928, 12, 'STATUS_TOP_ONLINE', 'Najviše na mreži:', NULL),
(2929, 12, 'STATUS_TOP_ONLINE_DESC', 'Postignuto na {0}', NULL),
(2930, 12, 'STATUS_UPTIME', 'Uptime:', NULL),
(2931, 12, 'STATUS_VERSION', 'Verzija:', NULL),
(2932, 12, 'STATUS_VERSION_DESC', '{0} na {1}', NULL),
(2933, 12, 'STATUS_PING', 'Avg. ping:', NULL),
(2934, 12, 'STATUS_PACKETLOSS', 'Avg. packet loss:', NULL),
(2935, 12, 'STATUS_ERROR', 'Status servera nije moguće dohvatiti', NULL),
(2936, 12, 'STATUS_PANEL_TITLE', 'Status servera', NULL),
(2937, 12, 'MOMENTJS_LANG', 'hr.js', NULL),
(2938, 12, 'LOGIN_CONFIRMATION_CODE', 'Pozdrav, ovdje je tvoj kod potvrde za prijavu: [b]{0}[/b]', NULL),
(2939, 12, 'UNSUPPORTED_BROWSER', 'Vaš preglednik nije podržan. Prebacite se na najnoviju verziju preglednika Chrome, Firefox, Safari ili Edge da biste koristili ovu web-lokaciju.', NULL),
(2940, 12, 'DATATABLES_PLACEHOLDER_SEARCH', 'Traži...', NULL),
(2941, 12, 'WEBSITE_TITLE', '| TS-web stranica Bosanski jezik', NULL),
(2942, 12, 'ADMIN_STATUS_ONLINE', 'Na mreži', NULL),
(2943, 12, 'ADMIN_STATUS_AWAY', 'Otišao', NULL),
(2944, 12, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(2945, 12, 'ADMIN_STATUS_EMPTY_GROUP', 'Nema ništa za prikazati', NULL),
(2946, 12, 'ADMIN_STATUS_EMPTY_STATUS', 'Status administratora je prazan', NULL),
(2947, 12, 'ASSIGNER_PANEL_TITLE', 'Dodjeljivač grupe', NULL),
(2948, 12, 'ASSIGNER_TITLE', 'Dodjeljivač grupe', NULL),
(2949, 12, 'BANS_EMPTY', 'Ban lista je prazna', NULL),
(2950, 12, 'BANS_TITLE', 'Ban lista', NULL),
(2951, 12, 'BANS_PANEL_TITLE', 'Ban lista', NULL),
(2952, 12, 'BANS_BANNED_ALERT_TITLE', 'Tvoj IP je banan od {0}', NULL),
(2953, 12, 'BANS_BANNED_ALERT_REASON', 'Razlog: {0}', NULL),
(2954, 12, 'BANS_VIEW_MORE_TIP', 'Kliknite na redak da biste vidjeli više pojedinosti o banu', NULL),
(2955, 12, 'RULES_TITLE', 'Pravila', NULL),
(2956, 12, 'RULES_PANEL_TITLE', 'Pravila', NULL),
(2957, 12, 'FAQ_COPY_LINK', 'Kopirajte vezu na taj odgovor', NULL),
(2958, 12, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(2959, 12, 'FAQ_TITLE', 'FAQ', NULL),
(2960, 12, 'FAQ_COPY_LINK_SUCCESS', 'Kopirano!', NULL),
(2961, 12, 'FAQ_COPY_LINK_ERROR', 'Greška!', NULL),
(2962, 12, 'HOME_TITLE', 'Novosti', NULL),
(2963, 12, 'HOME_PANEL_TITLE', 'Novosti', NULL),
(2964, 12, 'HOME_EMPTY', 'Vijesti trenutno nisu dostupne', NULL),
(2965, 12, 'HOME_INVALID_PAGE', 'Nevažeći broj stranice', NULL),
(2966, 12, 'HOME_PREVIOUS_NEWS', 'Prijašnja', NULL),
(2967, 12, 'HOME_NEXT_NEWS', 'Sljedeća', NULL),
(2968, 12, 'ADMIN_STATUS_PANEL_TITLE', 'Admin status\n', NULL),
(2969, 12, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Sakrij offline admine', NULL),
(2970, 12, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Prikaži  offline admine', NULL),
(2971, 12, 'ADMIN_STATUS_ERROR', 'Pogreška statusa administratora', NULL),
(2972, 12, 'NAV_TOGGLE', 'Uključi navigaciju', NULL),
(2973, 12, 'NAV_VIEWER', 'Preglednik', NULL),
(2974, 12, 'NAV_ASSIGNER', 'dodjeljivač', NULL),
(2975, 12, 'NAV_BANS', 'Banovi', NULL),
(2976, 12, 'NAV_RULES', 'Pravila', NULL),
(2977, 12, 'NAV_FAQ', 'FAQ', NULL),
(2978, 12, 'NAV_ACCOUNT_LOGIN', 'Prijava', NULL),
(2979, 12, 'NAV_ACCOUNT_LOGOUT', 'Odjavi se', NULL),
(2980, 12, 'VIEWER_TITLE', 'Pregled servera', NULL),
(2981, 12, 'VIEWER_PANEL_TITLE', 'Pregled servera', NULL),
(2982, 12, 'VIEWER_SHOW_EMPTY', 'Prikaži prazne kanale', NULL),
(2983, 12, 'VIEWER_HIDE_EMPTY', 'Sakrij prazne kanale', NULL),
(2984, 12, 'VIEWER_TIP_ALERT', 'Kliknite kanal da biste mu se pridružili. Zadržite pokazivač iznad korisnika da biste provjerili njihove informacije', NULL),
(2985, 12, 'ARIA_CLOSE', 'Zatvori', NULL),
(2986, 12, 'VIEWER_ERROR', 'Pogreška preglednika\n', NULL),
(2987, 12, 'VIEWER_CONNECTION_CONFIRMATION', 'Želite li se povezati s ovim kanalom?', NULL),
(2988, 12, 'VIEWER_CLIENT_LASTACTIVE', 'Posljednja aktivnost:', NULL),
(2989, 12, 'VIEWER_CLIENT_ONLINE', 'Vrijeme na mreži:', NULL),
(2990, 12, 'VIEWER_CLIENT_JOINED', 'Prvi se pridružio:', NULL),
(2991, 12, 'VIEWER_CLIENT_TITLE', 'Informacije o klijentu', NULL),
(2992, 12, 'VIEWER_SERVER_ICON', 'Ikona servera', NULL),
(2993, 12, 'VIEWER_DEFAULT_CHANNEL', 'Početni kanal', NULL),
(2994, 12, 'VIEWER_CHANNEL_UNSUB1', ', odjavili ste se', NULL),
(2995, 12, 'VIEWER_CHANNEL_OCCUPIED', 'Potpuno zauzeta', NULL),
(2996, 12, 'VIEWER_CHANNEL_PASSWORD', 'Lozinka zaštićena', NULL),
(2997, 12, 'VIEWER_CHANNEL_UNSUB2', 'poništili pretplatu\n', NULL),
(2998, 12, 'VIEWER_CHANNEL_ICON', 'Ikona kanala', NULL),
(2999, 12, 'VIEWER_CHANNEL_MODERATED', 'Moderirano', NULL),
(3000, 12, 'VIEWER_CHANNEL_MUSIC_CODED', 'Glazbeni codec', NULL),
(3001, 12, 'VIEWER_CLIENT_AWAY', 'Otišao', NULL),
(3002, 12, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Isključen zvuk', NULL),
(3003, 12, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Zaglušena', NULL),
(3004, 12, 'VIEWER_CLIENT_MIC_DISABLED', 'Isključen mikrofon', NULL),
(3005, 12, 'VIEWER_CLIENT_MIC_MUTED', 'Ušutkan', NULL),
(3006, 12, 'VIEWER_CLIENT_COMMANDER', 'Komander kanala', NULL),
(3007, 12, 'VIEWER_CLIENT_ICON', 'Ikona korisnika', NULL),
(3008, 12, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Prioritetni zvučnik', NULL),
(3009, 12, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Dobio si snagu razgovaranja', NULL),
(3010, 12, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Nedovoljna snaga razgovora', NULL),
(3011, 12, 'ASSIGNER_NOT_LOGGED_IN', 'Prijavi se prije korištenja dodjeljivača grupe', NULL),
(3012, 12, 'ASSIGNER_LOGIN_BUTTON', 'Prijava', NULL),
(3013, 12, 'ASSIGNER_SAVE_BUTTON', 'Spremi', NULL),
(3014, 12, 'ASSIGNER_INVALID_GROUPS', 'Nevažeće postavke grupe\n', NULL),
(3015, 12, 'ASSIGNER_NOT_CONFIGURED', 'Administrator web-lokacije ne konfigurira dodjeljivača grupe', NULL),
(3016, 12, 'ASSIGNER_SAVE_SUCCESS', 'Vaše su grupe ažurirane', NULL),
(3017, 12, 'ASSIGNER_SAVE_ERROR', 'Pogreška promjene grupe', NULL),
(3018, 12, 'ASSIGNER_SAVE_NO_CHANGE', 'Nema promjena', NULL),
(3019, 13, 'BANS_HEADER_TARGET', 'Ban', NULL),
(3020, 13, 'AUTHORS', 'Wruczek <wruczekk@gmail.com>', NULL),
(3021, 13, 'COOKIEALERT_MESSAGE', '<b>Gosta de cookies?</b> &#x1F36A; Nós usamos cookies para lhe assegurar a melhor experiência no nosso website. <a href=\"https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer\" target=\"_blank\"> Saiba mais</a>', NULL),
(3022, 13, 'COOKIEALERT_AGREE', 'Aceito', NULL),
(3023, 13, 'OUTDATED_DATA', '<b>Atenção!</b> Alguma informação não pode ser obtida agora. A mostrar dados desatualizados de {0}.', NULL),
(3024, 13, 'SHOW_PROBLEMS', 'Mostrar problemas', NULL),
(3025, 13, 'PROBLEMS_DESCRIPTION', 'Foram encontrados problemas enquanto se ligava ao servidor de TeamSpeak', NULL),
(3026, 13, 'NO_JAVASCRIPT_ENABLED', 'Este website não funcionará sem o <a href=\"https://www.enable-javascript.com/\" target=\"_blank\"> JavaScript ativado</a>.', NULL),
(3027, 13, 'CANNOT_GET_DATA', 'Impossível obter dados para \"{0}\"! Contacte o dono do website.', NULL),
(3028, 13, 'NO_REASON_SET', '<b>(sem razão definida)</b>', NULL),
(3029, 13, 'BANS_HEADER_REASON', 'Razão', NULL),
(3030, 13, 'BANS_HEADER_INVOKER', 'Banido por', NULL),
(3031, 13, 'BANS_HEADER_BANDATE', 'Data do ban', NULL),
(3032, 13, 'BANS_HEADER_EXPIRES', 'Expira', NULL),
(3033, 13, 'DATATABLES_LANGUAGE_NAME', 'Portuguese', NULL),
(3034, 13, 'BANS_NEVEREXPIRES', 'Nunca', NULL),
(3035, 13, 'STATUS_ADDRESS', 'Endereço:', NULL),
(3036, 13, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(3037, 13, 'STATUS_RESERVED_SLOTS', '{0} slots reservados', NULL),
(3038, 13, 'STATUS_TOP_ONLINE', 'Top online:', NULL),
(3039, 13, 'STATUS_TOP_ONLINE_DESC', 'Conseguido em {0}', NULL),
(3040, 13, 'STATUS_UPTIME', 'Uptime:', NULL),
(3041, 13, 'STATUS_VERSION', 'Versão:', NULL),
(3042, 13, 'STATUS_VERSION_DESC', '{0} em {1}', NULL),
(3043, 13, 'STATUS_PING', 'Ping médio:', NULL),
(3044, 13, 'STATUS_PACKETLOSS', 'Perda de pacotes média:', NULL),
(3045, 13, 'STATUS_ERROR', 'Falha a obter o estado do servidor', NULL),
(3046, 13, 'STATUS_PANEL_TITLE', 'Estado do servidor', NULL),
(3047, 13, 'MOMENTJS_LANG', 'pt', NULL),
(3048, 13, 'LOGIN_CONFIRMATION_CODE', 'Olá, aqui está o teu código de confirmação para fazer login: [b]{0}[/b]', NULL),
(3049, 13, 'UNSUPPORTED_BROWSER', 'O teu navegador não é suportado. Por favor, muda para a última versão do Chrome, Firefox, Safari ou Edge para usar este website.', NULL),
(3050, 13, 'DATATABLES_PLACEHOLDER_SEARCH', 'Procurar...', NULL),
(3051, 13, 'WEBSITE_TITLE', ' | TS-website Língua Inglesa', NULL),
(3052, 13, 'ADMIN_STATUS_ONLINE', 'Ligado', NULL),
(3053, 13, 'ADMIN_STATUS_AWAY', 'Ausente', NULL),
(3054, 13, 'ADMIN_STATUS_OFFLINE', 'Desligado', NULL),
(3055, 13, 'ADMIN_STATUS_EMPTY_GROUP', 'Nada para mostrar', NULL),
(3056, 13, 'ADMIN_STATUS_EMPTY_STATUS', 'Estado dos admins está vazio', NULL),
(3057, 13, 'ASSIGNER_PANEL_TITLE', 'Atribuidor de grupos', NULL),
(3058, 13, 'ASSIGNER_TITLE', 'Atribuidor de grupos', NULL),
(3059, 13, 'BANS_EMPTY', 'A lista de bans está vazia', NULL),
(3060, 13, 'BANS_TITLE', 'Lista de bans', NULL),
(3061, 13, 'BANS_PANEL_TITLE', 'Lista de bans', NULL),
(3062, 13, 'BANS_BANNED_ALERT_TITLE', 'O teu IP foi banido por {0}', NULL),
(3063, 13, 'BANS_BANNED_ALERT_REASON', 'Razão: {0}', NULL),
(3064, 13, 'BANS_VIEW_MORE_TIP', 'Clica numa linha para ver mais detalhes sobre o ban', NULL),
(3065, 13, 'RULES_TITLE', 'Regras', NULL),
(3066, 13, 'RULES_PANEL_TITLE', 'Regras', NULL),
(3067, 13, 'FAQ_COPY_LINK', 'Copia o link para essa resposta', NULL),
(3068, 13, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(3069, 13, 'FAQ_TITLE', 'FAQ', NULL),
(3070, 13, 'FAQ_COPY_LINK_SUCCESS', 'Copiado!', NULL),
(3071, 13, 'FAQ_COPY_LINK_ERROR', 'Erro!', NULL),
(3072, 13, 'HOME_TITLE', 'Notícias', NULL),
(3073, 13, 'HOME_PANEL_TITLE', 'Notícias', NULL),
(3074, 13, 'HOME_EMPTY', 'Sem notícias disponíveis de momento', NULL),
(3075, 13, 'HOME_INVALID_PAGE', 'Número de página inválido', NULL),
(3076, 13, 'HOME_PREVIOUS_NEWS', 'Anterior', NULL),
(3077, 13, 'HOME_NEXT_NEWS', 'Próximo', NULL),
(3078, 13, 'ADMIN_STATUS_PANEL_TITLE', 'Estado dos admins', NULL),
(3079, 13, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Esconder admins desligados', NULL),
(3080, 13, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Mostrar admins desligados', NULL),
(3081, 13, 'ADMIN_STATUS_ERROR', 'Erro no estado dos admins', NULL),
(3082, 13, 'NAV_TOGGLE', 'Alternar navegação', NULL),
(3083, 13, 'NAV_VIEWER', 'Visualizador', NULL),
(3084, 13, 'NAV_ASSIGNER', 'Atribuidor', NULL),
(3085, 13, 'NAV_BANS', 'Bans', NULL),
(3086, 13, 'NAV_RULES', 'Regras', NULL),
(3087, 13, 'NAV_FAQ', 'FAQ', NULL),
(3088, 13, 'NAV_ACCOUNT_LOGIN', 'Entrar', NULL),
(3089, 13, 'NAV_ACCOUNT_LOGOUT', 'Sair', NULL),
(3090, 13, 'VIEWER_TITLE', 'Visualizador do servidor', NULL),
(3091, 13, 'VIEWER_PANEL_TITLE', 'Visualizador do servidor', NULL),
(3092, 13, 'VIEWER_SHOW_EMPTY', 'Mostrar canais vazios', NULL),
(3093, 13, 'VIEWER_HIDE_EMPTY', 'Esconder canais vazios', NULL),
(3094, 13, 'VIEWER_TIP_ALERT', 'Clique num canal para se juntar a ele. Passe o rato por cima de um utilizador para ver a sua informação', NULL),
(3095, 13, 'ARIA_CLOSE', 'Fechar', NULL),
(3096, 13, 'VIEWER_ERROR', 'Erro do visualizador', NULL),
(3097, 13, 'VIEWER_CONNECTION_CONFIRMATION', 'Quer ligar-se a este canal?', NULL),
(3098, 13, 'VIEWER_CLIENT_LASTACTIVE', 'Última vez ativo:', NULL),
(3099, 13, 'VIEWER_CLIENT_ONLINE', 'Tempo ligado:', NULL),
(3100, 13, 'VIEWER_CLIENT_JOINED', 'Primeira entrada:', NULL),
(3101, 13, 'VIEWER_CLIENT_TITLE', 'Informação do cliente', NULL),
(3102, 13, 'VIEWER_SERVER_ICON', 'Ícone do servidor', NULL),
(3103, 13, 'VIEWER_DEFAULT_CHANNEL', 'Canal padrão', NULL),
(3104, 13, 'VIEWER_CHANNEL_UNSUB1', ', não subscrito', NULL),
(3105, 13, 'VIEWER_CHANNEL_OCCUPIED', 'Totalmente ocupado', NULL),
(3106, 13, 'VIEWER_CHANNEL_PASSWORD', 'Protegido por password', NULL),
(3107, 13, 'VIEWER_CHANNEL_UNSUB2', 'Não subscrito', NULL),
(3108, 13, 'VIEWER_CHANNEL_ICON', 'Ícone do canal', NULL),
(3109, 13, 'VIEWER_CHANNEL_MODERATED', 'Moderado', NULL),
(3110, 13, 'VIEWER_CHANNEL_MUSIC_CODED', 'Codec de música', NULL),
(3111, 13, 'VIEWER_CLIENT_AWAY', 'Ausente', NULL),
(3112, 13, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Som desativado', NULL),
(3113, 13, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Som desativado', NULL),
(3114, 13, 'VIEWER_CLIENT_MIC_DISABLED', 'Microfone desativdo', NULL),
(3115, 13, 'VIEWER_CLIENT_MIC_MUTED', 'Microfone desativado', NULL),
(3116, 13, 'VIEWER_CLIENT_COMMANDER', 'Comandante do canal', NULL),
(3117, 13, 'VIEWER_CLIENT_ICON', 'Ícone do cliente', NULL),
(3118, 13, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Orador prioritário', NULL),
(3119, 13, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Poder para falar concedido', NULL),
(3120, 13, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Poder para falar insuficiente', NULL),
(3121, 13, 'ASSIGNER_NOT_LOGGED_IN', 'Faça login antes de usar o atribuidor de grupos', NULL),
(3122, 13, 'ASSIGNER_LOGIN_BUTTON', 'Entrar', NULL),
(3123, 13, 'ASSIGNER_SAVE_BUTTON', 'Guardar', NULL),
(3124, 13, 'ASSIGNER_INVALID_GROUPS', 'Definições do grupo inválidas', NULL),
(3125, 13, 'ASSIGNER_NOT_CONFIGURED', 'O atribuidor de grupos não está configurado pelo administrador', NULL),
(3126, 13, 'ASSIGNER_SAVE_SUCCESS', 'Os seus grupos foram atualizados', NULL),
(3127, 13, 'ASSIGNER_SAVE_ERROR', 'Erro na troca de grupos', NULL),
(3128, 13, 'ASSIGNER_SAVE_NO_CHANGE', 'Nenhuma alteração efetuada', NULL),
(3129, 14, 'BANS_HEADER_TARGET', 'Αποκλεισμός', NULL),
(3130, 14, 'AUTHORS', 'Alligatoras <contact@alligatoras.eu>', NULL),
(3131, 14, 'COOKIEALERT_MESSAGE', '<b>Σας αρέσουν τα cookies;</b> &#x1F36A; Χρησιμοποιούμε cookies για να εξασφαλίσουμε ότι έχετε την καλύτερη εμπειρία στον ιστότοπό μας. <a href=\"https://support.mozilla.org/el-gr/kb/cookies-information-websites-store-on-your-computer\" target=\"_blank\">Μάθετε περισσότερα</a>', NULL),
(3132, 14, 'COOKIEALERT_AGREE', 'Συμφωνώ', NULL),
(3133, 14, 'OUTDATED_DATA', '<b>Προσοχή!</b> Ορισμένες πληροφορίες δεν μπορούν να ληφθούν τώρα. Εμφάνιση παρωχημένων δεδομένων από {0}.', NULL),
(3134, 14, 'SHOW_PROBLEMS', 'Εμφάνιση προβλημάτων', NULL),
(3135, 14, 'PROBLEMS_DESCRIPTION', 'Παρουσιάστηκαν προβλήματα κατά τη σύνδεση με το διακομιστή TeamSpeak', NULL),
(3136, 14, 'NO_JAVASCRIPT_ENABLED', 'Αυτός ο ιστότοπος δεν θα λειτουργήσει χωρίς <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">ενεργοποιημένο JavaScript</a>.', NULL),
(3137, 14, 'CANNOT_GET_DATA', 'Δεν είναι δυνατή η λήψη δεδομένων για το \"{0}\"! Επικοινωνήστε με τον κάτοχο της ιστοσελίδας.', NULL),
(3138, 14, 'NO_REASON_SET', '<b>(δεν υπάρχει αιτία)</b>', NULL),
(3139, 14, 'BANS_HEADER_REASON', 'Αιτία', NULL),
(3140, 14, 'BANS_HEADER_INVOKER', 'Αποκλείστηκε από', NULL),
(3141, 14, 'BANS_HEADER_BANDATE', 'Ημερομηνία αποκλεισμού', NULL),
(3142, 14, 'BANS_HEADER_EXPIRES', 'Λήγει', NULL),
(3143, 14, 'DATATABLES_LANGUAGE_NAME', 'Greek', NULL),
(3144, 14, 'BANS_NEVEREXPIRES', 'Ποτέ', NULL),
(3145, 14, 'STATUS_ADDRESS', 'Διεύθυνση', NULL),
(3146, 14, 'STATUS_CLIENTS_ONLINE', 'Συνδεδεμένοι', NULL),
(3147, 14, 'STATUS_RESERVED_SLOTS', '{0} δεσμευμένες θέσεις', NULL),
(3148, 14, 'STATUS_TOP_ONLINE', 'Κορυφαίες συνδέσεις:', NULL),
(3149, 14, 'STATUS_TOP_ONLINE_DESC', 'Επιτεύχθηκε στις {0}', NULL),
(3150, 14, 'STATUS_UPTIME', 'Λειτουργία', NULL),
(3151, 14, 'STATUS_VERSION', 'Έκδοση:', NULL),
(3152, 14, 'STATUS_VERSION_DESC', '{0} στα {1}', NULL),
(3153, 14, 'STATUS_PING', 'Μ. όρος ping:', NULL),
(3154, 14, 'STATUS_PACKETLOSS', 'Μ. όρος απώλειας:', NULL),
(3155, 14, 'STATUS_ERROR', 'Δεν είναι δυνατή η ανάκτηση της κατάστασης του διακομιστή', NULL),
(3156, 14, 'STATUS_PANEL_TITLE', 'Κατάσταση διακομιστή', NULL),
(3157, 14, 'MOMENTJS_LANG', 'el-gr', NULL),
(3158, 14, 'LOGIN_CONFIRMATION_CODE', 'Γεια σας, αυτός είναι ο κωδικός επιβεβαίωσης για να συνδεθείτε: [b]{0}[/b]', NULL),
(3159, 14, 'UNSUPPORTED_BROWSER', 'Ο περιηγητής σας δεν υποστηρίζεται. Μεταβείτε στην πιο πρόσφατη έκδοση του Chrome, Firefox, Safari ή Edge για να χρησιμοποιήσετε αυτόν τον ιστότοπο.', NULL),
(3160, 14, 'DATATABLES_PLACEHOLDER_SEARCH', 'Αναζήτηση...', NULL),
(3161, 14, 'WEBSITE_TITLE', ' | TS-website Ελληνική Γλώσσα', NULL),
(3162, 14, 'ADMIN_STATUS_ONLINE', 'Συνδεδεμένος', NULL),
(3163, 14, 'ADMIN_STATUS_AWAY', 'Μακριά', NULL),
(3164, 14, 'ADMIN_STATUS_OFFLINE', 'Αποσυνδεδεμένος', NULL),
(3165, 14, 'ADMIN_STATUS_EMPTY_GROUP', 'Τίποτα προς εμφάνιση', NULL),
(3166, 14, 'ADMIN_STATUS_EMPTY_STATUS', 'Η κατάσταση διαχειριστών είναι κενή', NULL),
(3167, 14, 'ASSIGNER_PANEL_TITLE', 'Ανάθεση εικονιδίων', NULL),
(3168, 14, 'ASSIGNER_TITLE', 'Ανάθεση εικονιδίων', NULL),
(3169, 14, 'BANS_EMPTY', 'Η λίστα αποκλεισμών είναι κενή', NULL),
(3170, 14, 'BANS_TITLE', 'Λίστα αποκλεισμών', NULL),
(3171, 14, 'BANS_PANEL_TITLE', 'Λίστα αποκλεισμών', NULL),
(3172, 14, 'BANS_BANNED_ALERT_TITLE', 'Η IP σας έχει αποκλειστεί από τον {0}', NULL),
(3173, 14, 'BANS_BANNED_ALERT_REASON', 'Αιτία: {0}', NULL),
(3174, 14, 'BANS_VIEW_MORE_TIP', 'Κάντε κλικ σε μια σειρά για να δείτε περισσότερες λεπτομέρειες σχετικά με τον αποκλεισμό', NULL),
(3175, 14, 'RULES_TITLE', 'Κανόνες', NULL),
(3176, 14, 'RULES_PANEL_TITLE', 'Κανόνες', NULL),
(3177, 14, 'FAQ_COPY_LINK', 'Αντιγραφή συνδέσμου αυτής της απάντησης', NULL),
(3178, 14, 'FAQ_PANEL_TITLE', 'Συχνές ερωτήσεις', NULL),
(3179, 14, 'FAQ_TITLE', 'Συχνές ερωτήσεις', NULL),
(3180, 14, 'FAQ_COPY_LINK_SUCCESS', 'Αντιγράφτηκε!', NULL),
(3181, 14, 'FAQ_COPY_LINK_ERROR', 'Σφάλμα!', NULL),
(3182, 14, 'HOME_TITLE', 'Νέα', NULL),
(3183, 14, 'HOME_PANEL_TITLE', 'Νέα', NULL),
(3184, 14, 'HOME_EMPTY', 'Δεν υπάρχουν διαθέσιμα νέα αυτή τη στιγμή', NULL),
(3185, 14, 'HOME_INVALID_PAGE', 'Μη έγκυρος αριθμός σελίδας', NULL),
(3186, 14, 'HOME_PREVIOUS_NEWS', 'Προηγούμενο', NULL),
(3187, 14, 'HOME_NEXT_NEWS', 'Επόμενο', NULL),
(3188, 14, 'ADMIN_STATUS_PANEL_TITLE', 'Κατάσταση διαχειριστών', NULL),
(3189, 14, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Απόκρυψη αποσυνδεδεμένων διαχειριστών', NULL),
(3190, 14, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Εμφάνιση αποσυνδεδεμένων διαχειριστών', NULL),
(3191, 14, 'ADMIN_STATUS_ERROR', 'Σφάλμα κατάστασης διαχειριστών', NULL),
(3192, 14, 'NAV_TOGGLE', 'Εναλλαγή πλοήγησης', NULL),
(3193, 14, 'NAV_VIEWER', 'Προβολή', NULL),
(3194, 14, 'NAV_ASSIGNER', 'Ανάθεση', NULL),
(3195, 14, 'NAV_BANS', 'Αποκλεισμοί', NULL),
(3196, 14, 'NAV_RULES', 'Κανόνες', NULL),
(3197, 14, 'NAV_FAQ', 'FAQ', NULL),
(3198, 14, 'NAV_ACCOUNT_LOGIN', 'Σύνδεση', NULL),
(3199, 14, 'NAV_ACCOUNT_LOGOUT', 'Αποσύνδεση', NULL),
(3200, 14, 'VIEWER_TITLE', 'Προβολή διακομιστή', NULL),
(3201, 14, 'VIEWER_PANEL_TITLE', 'Προβολή διακομιστή', NULL),
(3202, 14, 'VIEWER_SHOW_EMPTY', 'Εμφάνιση άδειων καναλιών', NULL),
(3203, 14, 'VIEWER_HIDE_EMPTY', 'Απόκρυψη άδειων καναλιών', NULL),
(3204, 14, 'VIEWER_TIP_ALERT', 'Κάντε κλικ σε ένα κανάλι για να συνδεθείτε σε αυτό. Τοποθετήστε το δείκτη του ποντικιού πάνω από έναν χρήστη για να ελέγξετε τις πληροφορίες του', NULL),
(3205, 14, 'ARIA_CLOSE', 'Κλείσιμο', NULL),
(3206, 14, 'VIEWER_ERROR', 'Σφάλμα προβολής', NULL),
(3207, 14, 'VIEWER_CONNECTION_CONFIRMATION', 'Θέλετε να συνδεθείτε σε αυτό το κανάλι;', NULL),
(3208, 14, 'VIEWER_CLIENT_LASTACTIVE', 'Τελευταία σύνδεση:', NULL),
(3209, 14, 'VIEWER_CLIENT_ONLINE', 'Χρόνος σύνδεσης:', NULL),
(3210, 14, 'VIEWER_CLIENT_JOINED', 'Πρώτη σύνδεση:', NULL),
(3211, 14, 'VIEWER_CLIENT_TITLE', 'Πληροφορίες χρήστη', NULL),
(3212, 14, 'VIEWER_SERVER_ICON', 'Εικονίδιο διακομιστή', NULL),
(3213, 14, 'VIEWER_DEFAULT_CHANNEL', 'Προεπιλεγμένο κανάλι', NULL),
(3214, 14, 'VIEWER_CHANNEL_UNSUB1', ', επιτυχής αναίρεση εγγραφής', NULL),
(3215, 14, 'VIEWER_CHANNEL_OCCUPIED', 'Πλήρως κατειλημμένο', NULL),
(3216, 14, 'VIEWER_CHANNEL_PASSWORD', 'Προστατεύεται με κωδικό', NULL),
(3217, 14, 'VIEWER_CHANNEL_UNSUB2', 'Επιτυχής αναίρεση εγγραφής', NULL),
(3218, 14, 'VIEWER_CHANNEL_ICON', 'Εικονίδιο καναλιού', NULL),
(3219, 14, 'VIEWER_CHANNEL_MODERATED', 'Τροποποιημένο', NULL),
(3220, 14, 'VIEWER_CHANNEL_MUSIC_CODED', 'Κωδικοποίηση μουσικής', NULL),
(3221, 14, 'VIEWER_CLIENT_AWAY', 'Μακριά', NULL),
(3222, 14, 'VIEWER_CLIENT_OUTPUT_DISABLED', 'Απενεργοποιημένος ήχος', NULL),
(3223, 14, 'VIEWER_CLIENT_OUTPUT_MUTED', 'Κλειστός ήχος', NULL),
(3224, 14, 'VIEWER_CLIENT_MIC_DISABLED', 'Απενεργοποιημένο μικρόφωνο', NULL),
(3225, 14, 'VIEWER_CLIENT_MIC_MUTED', 'Κλειστό μικρόφωνο', NULL),
(3226, 14, 'VIEWER_CLIENT_COMMANDER', 'Διαχειριστής καναλιού', NULL),
(3227, 14, 'VIEWER_CLIENT_ICON', 'Εικονίδιο χρήστη', NULL),
(3228, 14, 'VIEWER_CLIENT_PRIORITY_SPEAKER', 'Προτεραιότητα ομιλίας', NULL),
(3229, 14, 'VIEWER_CLIENT_TALK_POWER_GRANTED', 'Εξουσιοδοτημένη ομιλία', NULL),
(3230, 14, 'VIEWER_CLIENT_TALK_POWER_INSUFFICIENT', 'Ανεπαρκής δυνατότητα ομιλίας', NULL),
(3231, 14, 'ASSIGNER_NOT_LOGGED_IN', 'Συνδεθείτε πριν χρησιμοποιήσετε την ανάθεση εικονιδίων', NULL),
(3232, 14, 'ASSIGNER_LOGIN_BUTTON', 'Σύνδεση', NULL),
(3233, 14, 'ASSIGNER_SAVE_BUTTON', 'Αποθήκευση', NULL),
(3234, 14, 'ASSIGNER_INVALID_GROUPS', 'Μη έγκυρες ρυθμίσεις εικονιδίων', NULL),
(3235, 14, 'ASSIGNER_NOT_CONFIGURED', 'Η ανάθεση εικονιδίων δεν έχει ρυθμιστεί από τον διαχειριστή του ιστότοπου', NULL),
(3236, 14, 'ASSIGNER_SAVE_SUCCESS', 'Τα εικονίδια σας έχουν ενημερωθεί', NULL),
(3237, 14, 'ASSIGNER_SAVE_ERROR', 'Σφάλμα αλλαγής εικονιδίων', NULL),
(3238, 14, 'ASSIGNER_SAVE_NO_CHANGE', 'Δεν έχουν γίνει αλλαγές', NULL),
(3239, 15, 'AUTHORS', 'Mikkel Lind <mikkel.linddk@gmail.com>', NULL),
(3240, 15, 'COOKIEALERT_MESSAGE', '<b>Kan du lide cookies?</b> &#x1F36A; Vi bruger cookies for at sikre, at du får den bedste oplevelse på vores hjemmeside. <a href=\"https://support.mozilla.org/da/kb/cookies-information-som-websteder-gemmer-paa-din-computer\" target=\"_blank\">Lær mere</a>', NULL),
(3241, 15, 'COOKIEALERT_AGREE', 'Jeg er enig', NULL),
(3242, 15, 'OUTDATED_DATA', '<b>Advarsel!</b> Nogle oplysninger kan ikke opnås nu. Viser forældede data fra {0}.', NULL),
(3243, 15, 'SHOW_PROBLEMS', 'Vis problemer', NULL),
(3244, 15, 'PROBLEMS_DESCRIPTION', 'Problemer opstår under forbindelse til TeamSpeak server', NULL),
(3245, 15, 'NO_JAVASCRIPT_ENABLED', 'Denne hjemmeside vil ikke fungere uden <a href=\"https://www.enable-javascript.com/\" target=\"_blank\">JavaScript aktiveret</a>.', NULL),
(3246, 15, 'CANNOT_GET_DATA', 'Kan ikke få data til \"{0}\"! Kontakt venligst hjemmesiden\'s ejer.', NULL),
(3247, 15, 'NO_REASON_SET', '<b>(Ingen begrundelse sat)</b>', NULL),
(3248, 15, 'BANS_HEADER_REASON', 'Begrundelse', NULL),
(3249, 15, 'BANS_HEADER_INVOKER', 'Banned af', NULL),
(3250, 15, 'BANS_HEADER_BANDATE', 'Forbudsdato', NULL),
(3251, 15, 'BANS_HEADER_EXPIRES', 'Udløber', NULL),
(3252, 15, 'DATATABLES_LANGUAGE_NAME', 'Danish', NULL),
(3253, 15, 'BANS_NEVEREXPIRES', 'Aldrig', NULL),
(3254, 15, 'STATUS_ADDRESS', 'Adresse:', NULL),
(3255, 15, 'STATUS_CLIENTS_ONLINE', 'Online:', NULL),
(3256, 15, 'STATUS_RESERVED_SLOTS', '{0} reserverede plads', NULL),
(3257, 15, 'STATUS_TOP_ONLINE', 'Top online:', NULL),
(3258, 15, 'STATUS_TOP_ONLINE_DESC', 'Opnået på {0}', NULL),
(3259, 15, 'STATUS_UPTIME', 'Oppetid:', NULL),
(3260, 15, 'STATUS_VERSION', 'Version:', NULL),
(3261, 15, 'STATUS_VERSION_DESC', '{0} på {1}', NULL),
(3262, 15, 'STATUS_PING', 'Gennemsnitlig. ping:', NULL),
(3263, 15, 'STATUS_PACKETLOSS', 'Gennemsnitlig. pakke tab:', NULL),
(3264, 15, 'STATUS_ERROR', 'Kan ikke hente serverstatus', NULL),
(3265, 15, 'STATUS_PANEL_TITLE', 'Server status', NULL),
(3266, 15, 'MOMENTJS_LANG', 'da', NULL),
(3267, 15, 'LOGIN_CONFIRMATION_CODE', 'Hej, her er din bekræftelseskode for at logge ind: [b]{0}[/b]', NULL),
(3268, 15, 'UNSUPPORTED_BROWSER', 'Din browser understøttes ikke. Venligst skift til den nyeste version af Chrome, Firefox, Safari eller Edge for at bruge denne hjemmeside.', NULL),
(3269, 15, 'DATATABLES_PLACEHOLDER_SEARCH', 'Søg...', NULL),
(3270, 15, 'WEBSITE_TITLE', ' | TS-website Dansk Sprog', NULL),
(3271, 15, 'ADMIN_STATUS_ONLINE', 'Online', NULL),
(3272, 15, 'ADMIN_STATUS_AWAY', 'Væk', NULL),
(3273, 15, 'ADMIN_STATUS_OFFLINE', 'Offline', NULL),
(3274, 15, 'ADMIN_STATUS_EMPTY_GROUP', 'Intet at vise', NULL),
(3275, 15, 'ADMIN_STATUS_EMPTY_STATUS', 'Administrationsstatus er tom', NULL),
(3276, 15, 'ASSIGNER_PANEL_TITLE', 'Gruppe tildele', NULL),
(3277, 15, 'ASSIGNER_TITLE', 'Gruppe tildele', NULL),
(3278, 15, 'BANS_EMPTY', 'Banlist er tom', NULL),
(3279, 15, 'BANS_TITLE', 'Banlist', NULL),
(3280, 15, 'BANS_PANEL_TITLE', 'Banlist', NULL),
(3281, 15, 'BANS_BANNED_ALERT_TITLE', 'Din IP er blevet forbudt af {0}', NULL),
(3282, 15, 'BANS_BANNED_ALERT_REASON', 'Begrundelse: {0}', NULL),
(3283, 15, 'BANS_VIEW_MORE_TIP', 'Klik på en række for at se flere detaljer om et forbud', NULL),
(3284, 15, 'RULES_TITLE', 'Regler', NULL),
(3285, 15, 'RULES_PANEL_TITLE', 'Regler', NULL),
(3286, 15, 'FAQ_COPY_LINK', 'Kopier link til dette svar', NULL),
(3287, 15, 'FAQ_PANEL_TITLE', 'FAQ', NULL),
(3288, 15, 'FAQ_TITLE', 'FAQ', NULL),
(3289, 15, 'FAQ_COPY_LINK_SUCCESS', 'Kopieret!', NULL),
(3290, 15, 'FAQ_COPY_LINK_ERROR', 'Fejl!', NULL),
(3291, 15, 'HOME_TITLE', 'Nyheder', NULL),
(3292, 15, 'HOME_PANEL_TITLE', 'Nyheder', NULL),
(3293, 15, 'HOME_EMPTY', 'Der er ingen nyheder på nuværende tidspunkt', NULL),
(3294, 15, 'HOME_INVALID_PAGE', 'Ugyldigt sidetal', NULL),
(3295, 15, 'HOME_PREVIOUS_NEWS', 'Tidligere', NULL),
(3296, 15, 'HOME_NEXT_NEWS', 'Næste', NULL),
(3297, 15, 'ADMIN_STATUS_PANEL_TITLE', 'Admin status', NULL),
(3298, 15, 'ADMIN_STATUS_HIDE_OFFLINE_TIP', 'Skjul offline admins', NULL),
(3299, 15, 'ADMIN_STATUS_SHOW_OFFLINE_TIP', 'Vis offline admins', NULL),
(3300, 15, 'ADMIN_STATUS_ERROR', 'Administrator status fejl', NULL),
(3301, 15, 'NAV_TOGGLE', 'Skift navigation', NULL),
(3302, 15, 'NAV_VIEWER', 'Fremviser', NULL),
(3303, 15, 'NAV_ASSIGNER', 'Tildele', NULL),
(3304, 15, 'NAV_BANS', 'Bans', NULL),
(3305, 15, 'NAV_RULES', 'Regler', NULL),
(3306, 15, 'NAV_FAQ', 'FAQ', NULL),
(3307, 15, 'NAV_ACCOUNT_LOGIN', 'Logind', NULL),
(3308, 15, 'NAV_ACCOUNT_LOGOUT', 'Log ud', NULL),
(3309, 15, 'VIEWER_TITLE', 'Server visning', NULL),
(3310, 15, 'VIEWER_PANEL_TITLE', 'Server visning', NULL);


ALTER TABLE `DBPREFIXlanguages`
  ADD PRIMARY KEY (`langid`);

ALTER TABLE `DBPREFIXtranslations`
  ADD PRIMARY KEY (`id`);


ALTER TABLE `DBPREFIXlanguages`
  MODIFY `langid` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;

ALTER TABLE `DBPREFIXtranslations`
  MODIFY `id` int(10) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=3311;
COMMIT;
